<?php /*

   nuos Content Management System
   Copyright (C) 2012 Patrick Heyer, www.nuos-cms.org

   This program is free software: you can redistribute it and/or modify
   it under the terms of the GNU General Public License as published by
   the Free Software Foundation, either version 3 of the License, or
   (at your option) any later version.

   This program is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
   GNU General Public License for more details.

   You should have received a copy of the GNU General Public License
   along with this program.  If not, see <http://www.gnu.org/licenses/>.

*/

namespace cms;

//-----------------------------------------------------------------------------------------------------
//===< GERMAN LANGUAGE PACKAGE >=======================================================================
//-----------------------------------------------------------------------------------------------------
//nuos include
//.....................................................................................................
define("CMS_001",                       "Identifiziert");
define("CMS_002",                       "Unbefugt, UserID: %s");
//language
//.....................................................................................................
define("CMS_LANGUAGE_SEPARATOR",        chr(31)); //ascii unit separator
//error
//.....................................................................................................
define("CMS_MSG_ERROR",                 "<strong style=\"COLOR:#ff0000\">" .
                                        "Fehler" .
                                        "</strong><br>");
define("CMS_MSG_DONE",                  "<strong>" .
                                        "OK" .
                                        "</strong><br>");
define("CMS_MSG_UNAVAILABLE",           "Der Dienst ist nicht verfügbar.");
//common
//.....................................................................................................
define("CMS_L_USER_ANONYMOUS",          "Gast");
define("CMS_L_NOSCRIPT",                "Diese Anwendung ist nicht oder nur eingeschränkt verfügbar, " .
                                        "da JavaScript inaktiv ist oder von ihrer Websoftware nicht unterstützt wird.");
define("CMS_L_NOCOOKIE",                "Diese Anwendung ist nicht oder nur eingeschränkt verfügbar, " .
                                        "da Cookies inaktiv sind oder von ihrer Websoftware nicht unterstützt werden.");
define("CMS_L_NAME",                    "Name");
define("CMS_L_UNKNOWN",                 "Unbenannt");
define("CMS_L_PASSWORD",                "Kennwort");
define("CMS_L_COLOR",                   "Farbe");
define("CMS_L_DESCRIPTION",             "Beschreibung");
define("CMS_L_EMAIL",                   "E-Mail");
define("CMS_L_IMAGE",                   "Bild");
define("CMS_L_URL",                     "Adresse");
define("CMS_L_LANGUAGE_DEFAULT",        "default");
define("CMS_L_DATE_FORMAT",             "d.m.Y");
define("CMS_L_TIME_FORMAT",             "H:i:s");
define("CMS_L_SHORT_TIME_FORMAT",       "H:i");
define("CMS_L_DECIMAL_SEPARATOR",       ",");
define("CMS_L_THOUSAND_SEPARATOR",      ".");

define("CMS_L_SUNDAY",                  "Sonntag");
define("CMS_L_MONDAY",                  "Montag");
define("CMS_L_TUESDAY",                 "Dienstag");
define("CMS_L_WEDNESDAY",               "Mittwoch");
define("CMS_L_THURSDAY",                "Donnerstag");
define("CMS_L_FRIDAY",                  "Freitag");
define("CMS_L_SATURDAY",                "Samstag");

define("CMS_L_SUNDAY_ABBR",             "So");
define("CMS_L_MONDAY_ABBR",             "Mo");
define("CMS_L_TUESDAY_ABBR",            "Di");
define("CMS_L_WEDNESDAY_ABBR",          "Mi");
define("CMS_L_THURSDAY_ABBR",           "Do");
define("CMS_L_FRIDAY_ABBR",             "Fr");
define("CMS_L_SATURDAY_ABBR",           "Sa");

define("CMS_L_JANUARY",                 "Januar");
define("CMS_L_FEBRUARY",                "Februar");
define("CMS_L_MARCH",                   "März");
define("CMS_L_APRIL",                   "April");
define("CMS_L_MAY",                     "Mai");
define("CMS_L_JUNE",                    "Juni");
define("CMS_L_JULY",                    "Juli");
define("CMS_L_AUGUST",                  "August");
define("CMS_L_SEPTEMBER",               "September");
define("CMS_L_OCTOBER",                 "Oktober");
define("CMS_L_NOVEMBER",                "November");
define("CMS_L_DECEMBER",                "Dezember");

define("CMS_L_JANUARY_ABBR",            "Jan");
define("CMS_L_FEBRUARY_ABBR",           "Feb");
define("CMS_L_MARCH_ABBR",              "Mär");
define("CMS_L_APRIL_ABBR",              "Apr");
define("CMS_L_MAY_ABBR",                "Mai");
define("CMS_L_JUNE_ABBR",               "Jun");
define("CMS_L_JULY_ABBR",               "Jul");
define("CMS_L_AUGUST_ABBR",             "Aug");
define("CMS_L_SEPTEMBER_ABBR",          "Sep");
define("CMS_L_OCTOBER_ABBR",            "Okt");
define("CMS_L_NOVEMBER_ABBR",           "Nov");
define("CMS_L_DECEMBER_ABBR",           "Dez");

define("CMS_L_ACCESS",                  "Zugriff");
define("CMS_L_READ",                    "Lesen");
define("CMS_L_WRITE",                   "Schreiben");
define("CMS_L_OPERATOR",                "Operator");
//common commands
//.....................................................................................................
define("CMS_L_COMMAND_ADD",             "Neu");
define("CMS_L_COMMAND_APPEND",          "Anhängen");
define("CMS_L_COMMAND_BOTTOM",          "Ende");
define("CMS_L_COMMAND_BUFFER",          "Zwischenspeichern");
define("CMS_L_COMMAND_CANCEL",          "Abbrechen");
define("CMS_L_COMMAND_CLOSE",           "Schliessen");
define("CMS_L_COMMAND_CONFIRM",         "OK");
define("CMS_L_COMMAND_CONNECT",         "Verbinden");
define("CMS_L_COMMAND_COPY",            "Kopieren");
define("CMS_L_COMMAND_CUT",             "Verschieben");
define("CMS_L_COMMAND_DELETE",          "Entfernen");
define("CMS_L_COMMAND_EDIT",            "Bearbeiten");
define("CMS_L_COMMAND_END",             "Ende");
define("CMS_L_COMMAND_EXPORT",          "Exportieren");
define("CMS_L_COMMAND_INSERT",          "Einsetzen");
define("CMS_L_COMMAND_NEXT",            "Weiter");
define("CMS_L_COMMAND_PASTE",           "Einfügen");
define("CMS_L_COMMAND_PREVIOUS",        "Zurück");
define("CMS_L_COMMAND_PRINT",           "Drucken");
define("CMS_L_COMMAND_REFRESH",         "Aktualisieren");
define("CMS_L_COMMAND_SAVE",            "Speichern");
define("CMS_L_COMMAND_SHOW",            "Anzeigen");
define("CMS_L_COMMAND_START",           "Anfang");
define("CMS_L_COMMAND_TOP",             "Anfang");
//system
//-----------------------------------------------------------------------------------------------------
//comment
//.....................................................................................................
define("CMS_L_COMMENT_001", "Eintrag, ID: %d, Name: %s");
//common
//.....................................................................................................
define("CMS_L_COMMON_001", "SYSTEMNACHRICHT");
define("CMS_L_COMMON_002", "vor %d Sek.");
define("CMS_L_COMMON_003", "vor %d Min.");
define("CMS_L_COMMON_004", "Gestern, %s");
define("CMS_L_COMMON_005", "%s, %s");
define("CMS_L_COMMON_006", "%s, vor %d Tagen, %s");
define("CMS_L_COMMON_007", "%d. %s, %s");
define("CMS_L_COMMON_008", "Ja");
define("CMS_L_COMMON_009", "Nein");
define("CMS_L_COMMON_010", "Freigaben");
define("CMS_L_COMMON_011", "Einblendungen");
define("CMS_L_COMMON_012", "in %d Sek.");
define("CMS_L_COMMON_013", "in %d Min.");
define("CMS_L_COMMON_014", "Morgen, %s");
define("CMS_L_COMMON_015", "vor %d Std., %d Min.");
define("CMS_L_COMMON_016", "%s, in %d Tagen, %s");
define("CMS_L_COMMON_017", "in %d Std., %d Min.");
define("CMS_L_COMMON_018", "vor %d Std.");
define("CMS_L_COMMON_019", "in %d Std.");
//content_pool
//.....................................................................................................
define("CMS_L_CONTENT_POOL_001", "Neuer Eintrag");
//core
//.....................................................................................................
define("CMS_L_CORE_001", "Teilnehmer %s ist angemeldet.");
define("CMS_L_CORE_002", "Teilnehmer %s ist abgemeldet.");
define("CMS_L_CORE_003", "Teilnehmer %s betritt den Bereich %s.");
define("CMS_L_CORE_004", "Teilnehmer %s verlässt den Bereich %s.");
define("CMS_L_CORE_005", "Bereich %s wurde erstellt.");
define("CMS_L_CORE_006", "Die Einstellungen von Bereich %s wurden gespeichert.");
define("CMS_L_CORE_007", "Der Bereich %s wurde entfernt.");
define("CMS_L_CORE_008", "Das Profil wurde gespeichert.");
define("CMS_L_CORE_009", "Teilnehmer %s im Bereich %s ist nun %s.");
define("CMS_L_CORE_010", "Verwalter");
define("CMS_L_CORE_011", "Operator");
define("CMS_L_CORE_012", "abwesend");
define("CMS_L_CORE_013", "stumm");
define("CMS_L_CORE_014", "gesperrt");
define("CMS_L_CORE_015", "Spion");
define("CMS_L_CORE_016", "Teilnehmer %s im Bereich %s ist nicht länger %s.");
define("CMS_L_CORE_017", "unsichtbar");
//core_control
//.....................................................................................................
define("CMS_L_CORE_CONTROL_001", "Bereiche");
define("CMS_L_CORE_CONTROL_002", "Teilnehmer");
define("CMS_L_CORE_CONTROL_003", "Status");
define("CMS_L_CORE_CONTROL_004", "Verwalter");
define("CMS_L_CORE_CONTROL_005", "Operator");
define("CMS_L_CORE_CONTROL_006", "Teilnehmer");
define("CMS_L_CORE_CONTROL_007", "Gast");
define("CMS_L_CORE_CONTROL_008", "Permanente Bereiche");
define("CMS_L_CORE_CONTROL_009", "Temporäre Bereiche");
define("CMS_L_CORE_CONTROL_010", "%d Teilnehmer anwesend");
define("CMS_L_CORE_CONTROL_011", "Zugangskennwort erforderlich");
define("CMS_L_CORE_CONTROL_012", "Klicken Sie auf <em>Verbinden</em>, um den Bereich %s zu betreten.");
define("CMS_L_CORE_CONTROL_013", "Zur Teilnahme an diesem Bereich ist die Eingabe eines Kennwortes erforderlich.");
define("CMS_L_CORE_CONTROL_014", "Sie wurden von der Teilnahme am Bereich %s ausgeschlossen.");
define("CMS_L_CORE_CONTROL_015", "Bereich konfigurieren");
define("CMS_L_CORE_CONTROL_016", "Bereich entfernen");
define("CMS_L_CORE_CONTROL_017", "Bereich erstellen");
define("CMS_L_CORE_CONTROL_018", "Permanenter Bereich");
define("CMS_L_CORE_CONTROL_019", "Der gewählte Bereich ist nicht verfügbar.");
define("CMS_L_CORE_CONTROL_020", "Klicken Sie auf <em>Entfernen</em>, um den Bereich %s zu schliessen.");
define("CMS_L_CORE_CONTROL_021", "Foto");
define("CMS_L_CORE_CONTROL_022", "Der gewählte Teilnehmer ist nicht verfügbar.");
define("CMS_L_CORE_CONTROL_023", "Profil bearbeiten");
define("CMS_L_CORE_CONTROL_024", "Profil entfernen");
define("CMS_L_CORE_CONTROL_025", "Befehl");
define("CMS_L_CORE_CONTROL_026", "Setzen für:");
define("CMS_L_CORE_CONTROL_027", "Aufheben für:");
define("CMS_L_CORE_CONTROL_028", "Spion");
define("CMS_L_CORE_CONTROL_029", "Unsichtbar");
define("CMS_L_CORE_CONTROL_030", "Abwesend");
define("CMS_L_CORE_CONTROL_031", "Stumm");
define("CMS_L_CORE_CONTROL_032", "Gesperrt");
define("CMS_L_CORE_CONTROL_033", "Teilnehmer");
define("CMS_L_CORE_CONTROL_034", "Bereich");
define("CMS_L_CORE_CONTROL_035", "Privatmitteilung");
define("CMS_L_CORE_CONTROL_036", "Empfänger");
define("CMS_L_CORE_CONTROL_037", "Nachricht");
define("CMS_L_CORE_CONTROL_038", "Senden");
define("CMS_L_CORE_CONTROL_039", "Es sind keine Empfänger verfügbar.");
define("CMS_L_CORE_CONTROL_040", "Beachten Sie, dass Sie über die entsprechenden Rechte " .
                                 "in Bezug auf Teilnehmer und Bereiche verfügen müssen, " .
                                 "um einen Befehl ausführen zu können.");
define("CMS_L_CORE_CONTROL_041", "Profil");
define("CMS_L_CORE_CONTROL_042", "Profiltext");
define("CMS_L_CORE_CONTROL_043", "Fotoupload");
define("CMS_L_CORE_CONTROL_044", "Um ein Foto zu übertragen, benötigen Sie eine Bilddatei (GIF, JPG, PNG), " .
                                 "welche maximal 200 KB gross sein darf.");
define("CMS_L_CORE_CONTROL_045", "Profil auswählen");
define("CMS_L_CORE_CONTROL_046", "Das gewählte Profil ist nicht verfügbar.");
define("CMS_L_CORE_CONTROL_047", "Administrator");
define("CMS_L_CORE_CONTROL_048", "Geben Sie einen Namen für den zu erstellenden Bereich an. " .
                                 "Sollte der Bereich bereits existieren, wird versucht, diesen zu betreten.");
define("CMS_L_CORE_CONTROL_049", "Ausführen");
define("CMS_L_CORE_CONTROL_050", "Erstellen");
define("CMS_L_CORE_CONTROL_051", "Option");
//desktop
//.....................................................................................................
define("CMS_L_DESKTOP_001", "Posteingang");
define("CMS_L_DESKTOP_002", "Termine");
define("CMS_L_DESKTOP_003", "Adressen");
//directory
//.....................................................................................................
define("CMS_L_DIRECTORY_002", "Start");
//flexview
//.....................................................................................................
define("CMS_L_FLEXVIEW_001", "(Leer)");
define("CMS_L_FLEXVIEW_002", "Start");
//forum
//.....................................................................................................
define("CMS_L_FORUM_001", "Neuer Beitrag");
define("CMS_L_FORUM_002", "Sehr geehrte(r) %s,\n\n" .
                          "Sie erhielten eine Antwort zu ihrem Eintrag \"%s\" " .
                          "im Forum auf %s unter der Adresse %s");
define("CMS_L_FORUM_003", "Geben Sie einen oder mehrere Suchbegriffe ein.");
define("CMS_L_FORUM_004", "Es existieren keine zutreffenden Einträge.");
define("CMS_L_FORUM_005", "%s, %s, %d Zugriffe");
define("CMS_L_FORUM_006", "Es liegen derzeit keine Einträge vor.");
define("CMS_L_FORUM_007", "Suche: \"%s\"");
define("CMS_L_FORUM_008", "Eintrag, ID: %d, Titel: \"%s\", Name: %s");
//ifc
//.....................................................................................................
define("CMS_L_IFC_001", "Diese Anwendung ist nicht aktiv.");
define("CMS_L_IFC_002", "Beenden");
define("CMS_L_IFC_003", "Fenster wird geschlossen...");
define("CMS_L_IFC_004", "Erweitern/zurücksetzen");
define("CMS_L_IFC_005", "Ungültiger Wert");
define("CMS_L_IFC_006", "Desktop");
define("CMS_L_IFC_007", "Abmelden");
define("CMS_L_IFC_008", "Website");
//log
//.....................................................................................................
define("CMS_L_LOG_001", "Es wurden keine Datensätze gefunden.");
define("CMS_L_LOG_002", "Summe: %d (100,0%%)");
define("CMS_L_LOG_003", "%d Zeile(n), %d Spalte(n); Ausführungszeit: %01.10f Sekunden");
define("CMS_L_LOG_004", "%d Zeile(n) bearbeitet; Ausführungszeit: %01.10f Sekunden");
//media_type
//.....................................................................................................
define("CMS_L_MEDIA_TYPE_001", "(Automatisch)");
define("CMS_L_MEDIA_TYPE_002", "Die Resource <em>%s</em> wird geladen...");
define("CMS_L_MEDIA_TYPE_003", "Die Resource <a href=\"%s\"><em>%s</em></a> kann nicht dargestellt werden. " .
                               "Sie benötigen eventuell geeignete Zusatzsoftware.");
//permission
//.....................................................................................................
define("CMS_L_PERMISSION_001", "Administrator");
define("CMS_L_PERMISSION_002", "Hauptverwaltungskonto");
define("CMS_L_PERMISSION_003", "Berechtigungen für nicht identifizierte Benutzer");
define("CMS_L_PERMISSION_004", "Registrierung");
define("CMS_L_PERMISSION_005", "Berechtigungsvorlage für die Benutzerregistrierung");
//pop
//.....................................................................................................
define("CMS_L_POP_001", "Der Host %s ist nicht verfügbar.");
//rss_parser
//.....................................................................................................
define("CMS_L_RSS_PARSER_001", "Veröffentlichung");
define("CMS_L_RSS_PARSER_002", "Letzte Aktualisierung");
define("CMS_L_RSS_PARSER_003", "Generator");
define("CMS_L_RSS_PARSER_004", "Zuständiger Redakteur");
define("CMS_L_RSS_PARSER_005", "Technischer Ansprechpartner");
define("CMS_L_RSS_PARSER_006", "Kommentare anzeigen");
define("CMS_L_RSS_PARSER_007", "Von");
define("CMS_L_RSS_PARSER_008", "Quelle");
define("CMS_L_RSS_PARSER_009", "Direktlink");
//smtp
//.....................................................................................................
define("CMS_L_SMTP_001", "Der Host %s ist nicht verfügbar.");
//template
//.....................................................................................................
define("CMS_L_TEMPLATE_001", "Neuer Eintrag");
define("CMS_L_TEMPLATE_002", "Vorschau");
define("CMS_L_TEMPLATE_003", "Plugin");
define("CMS_L_TEMPLATE_004", "Abhängigkeitsbereiche");
define("CMS_L_TEMPLATE_005", "Verweise");
define("CMS_L_TEMPLATE_006", "Plugins");
define("CMS_L_TEMPLATE_007", "Texte");
define("CMS_L_TEMPLATE_008", "Downloads");
define("CMS_L_TEMPLATE_009", "Bilder");
define("CMS_L_TEMPLATE_010", "Thumbnails");
define("CMS_L_TEMPLATE_011", "Vorlagen");
define("CMS_L_TEMPLATE_012", "Vollmodus");
define("CMS_L_TEMPLATE_013", "Ausgabeansicht");
define("CMS_L_TEMPLATE_014", "Dokument-ID");
define("CMS_L_TEMPLATE_015", "Layoutmodus");
define("CMS_L_TEMPLATE_016", "Inhaltsmodus");
define("CMS_L_TEMPLATE_017", "[+] Zoom");
define("CMS_L_TEMPLATE_018", "Austauschen");
define("CMS_L_TEMPLATE_019", "Aktivieren");
define("CMS_L_TEMPLATE_020", "Wiederholungen");
define("CMS_L_TEMPLATE_021", "Media");
define("CMS_L_TEMPLATE_022", "Positionsänderungen");
define("CMS_L_TEMPLATE_023", "Alternativbereiche");
define("CMS_L_TEMPLATE_024", "Oben einfügen");
define("CMS_L_TEMPLATE_025", "Unten einfügen");
define("CMS_L_TEMPLATE_026", "Oben entfernen");
define("CMS_L_TEMPLATE_027", "Unten entfernen");
define("CMS_L_TEMPLATE_028", "Gruppen");
define("CMS_L_TEMPLATE_029", "Text");
define("CMS_L_TEMPLATE_030", "Download");
define("CMS_L_TEMPLATE_031", "Bild");
define("CMS_L_TEMPLATE_032", "Thumbnail");
define("CMS_L_TEMPLATE_033", "Media");
define("CMS_L_TEMPLATE_034", "Vorlage");
define("CMS_L_TEMPLATE_035", "Gruppe");
define("CMS_L_TEMPLATE_036", "Wiederholung");
define("CMS_L_TEMPLATE_037", "Positionsänderung");
define("CMS_L_TEMPLATE_039", "Verweis");
define("CMS_L_TEMPLATE_040", "Freigeben");
define("CMS_L_TEMPLATE_041", "Referenzieren");
define("CMS_L_TEMPLATE_042", "Referenzierter Inhalt");
define("CMS_L_TEMPLATE_043", "Wert");
define("CMS_L_TEMPLATE_044", "Werte");
define("CMS_L_TEMPLATE_045", "Doppelklick zum Bearbeiten, " .
                             "Klicken + Ziehen zum Verschieben, " .
                             "Shift/Strg/Alt + Klicken + Ziehen zum Kopieren. " .
                             "Berühren Sie das Icon und bewegen Sie die Maus nach rechts, " .
                             "um das Kontextmenü zu öffnen.");
define("CMS_L_TEMPLATE_046", "Shift/Strg/Alt + Klicken zum exklusiven Anzeigen dieses Bereichs.");
define("CMS_L_TEMPLATE_047", "Debug");
define("CMS_L_TEMPLATE_048", "Funktionen");
define("CMS_L_TEMPLATE_049", "Geändert");
define("CMS_L_TEMPLATE_050", "(Leer)");
//module
//-----------------------------------------------------------------------------------------------------
//mod_blog
//.....................................................................................................
define("CMS_L_MOD_BLOG_001", "Weitere Artikel");
define("CMS_L_MOD_BLOG_002", "Artikel schreiben");
define("CMS_L_MOD_BLOG_003", "Titel");
define("CMS_L_MOD_BLOG_004", "Tags");
define("CMS_L_MOD_BLOG_005", "Speichern und anzeigen");
define("CMS_L_MOD_BLOG_006", "Der Artikel wurde entfernt.");
define("CMS_L_MOD_BLOG_007", "Der Artikel wurde gespeichert.");
define("CMS_L_MOD_BLOG_008", "Der Artikel wurde erstellt.");
define("CMS_L_MOD_BLOG_009", "Artikel bearbeiten");
define("CMS_L_MOD_BLOG_010", "Weiterlesen");
define("CMS_L_MOD_BLOG_011", "Zur Übersicht");
define("CMS_L_MOD_BLOG_012", "Der Artikel konnte nicht entfernt werden.");
define("CMS_L_MOD_BLOG_013", "Der Artikel konnte nicht gespeichert werden.");
define("CMS_L_MOD_BLOG_014", "Der Artikel konnte nicht erstellt werden.");
define("CMS_L_MOD_BLOG_015", "%d Artikel");
define("CMS_L_MOD_BLOG_016", "Code bearbeiten");
define("CMS_L_MOD_BLOG_017", "Der Code wurde gespeichert.");
define("CMS_L_MOD_BLOG_018", "Der Code konnte nicht gespeichert werden.");
define("CMS_L_MOD_BLOG_019", "Archiv");
define("CMS_L_MOD_BLOG_020", "Tags");
define("CMS_L_MOD_BLOG_021", "Alle anzeigen");
define("CMS_L_MOD_BLOG_022", "Veröffentlichung");
define("CMS_L_MOD_BLOG_023", "Sofort");
define("CMS_L_MOD_BLOG_024", "Deaktiviert");
define("CMS_L_MOD_BLOG_025", "Tag");
define("CMS_L_MOD_BLOG_026", "Monat");
define("CMS_L_MOD_BLOG_027", "Jahr");
define("CMS_L_MOD_BLOG_028", "Zeit");
define("CMS_L_MOD_BLOG_029", "Möchten Sie diesen Artikel wirklich entfernen?");
define("CMS_L_MOD_BLOG_030", "RSS-Feed");
define("CMS_L_MOD_BLOG_031", "Blog");
define("CMS_L_MOD_BLOG_032", "Platzhalter");
define("CMS_L_MOD_BLOG_033", "von %s");
define("CMS_L_MOD_BLOG_034", "Autor");
define("CMS_L_MOD_BLOG_035", "Benutzername");
define("CMS_L_MOD_BLOG_036", "Der angeforderte Artikel ist nicht (mehr) verfügbar.");
define("CMS_L_MOD_BLOG_037", "Hervorheben");
define("CMS_L_MOD_BLOG_038", "%d Kommentar(e)");
//-----------------------------------------------------------------------------------------------------
//mod_comment
//.....................................................................................................
define("CMS_L_MOD_COMMENT_001", "Bitte geben Sie ihren Namen an.");
define("CMS_L_MOD_COMMENT_002", "Bitte geben Sie eine gültige E-Mail-Adresse ein.");
define("CMS_L_MOD_COMMENT_003", "Weitere Kommentare");
define("CMS_L_MOD_COMMENT_004", "Ihr Kommentar enthält keinen Text.");
define("CMS_L_MOD_COMMENT_005", "Bitte geben Sie einen Namen an.");
define("CMS_L_MOD_COMMENT_006", "Der Kommentar enthält keinen Text.");
define("CMS_L_MOD_COMMENT_007", "Kommentar bearbeiten");
define("CMS_L_MOD_COMMENT_008", "Wird nicht veröffentlicht.");
define("CMS_L_MOD_COMMENT_009", "Homepage-URL");
define("CMS_L_MOD_COMMENT_010", "Kommentar");
define("CMS_L_MOD_COMMENT_011", "Kommentar schreiben");
define("CMS_L_MOD_COMMENT_012", "%d Kommentar(e)");
define("CMS_L_MOD_COMMENT_013", "Soll der Kommentar entfernt werden?");
define("CMS_L_MOD_COMMENT_014", "sagt");
define("CMS_L_MOD_COMMENT_015", "Deaktivieren");
define("CMS_L_MOD_COMMENT_016", "Aktivieren");
define("CMS_L_MOD_COMMENT_017", "ID: %s");
define("CMS_L_MOD_COMMENT_018", "Homepage");
define("CMS_L_MOD_COMMENT_019", "%d Bewertung(en)");
define("CMS_L_MOD_COMMENT_020", "Spam");
define("CMS_L_MOD_COMMENT_021", "Soll der Kommentar als Spam bewertet und entfernt werden?");
define("CMS_L_MOD_COMMENT_022", "Ihr Kommentar konnte nicht gespeichert werden.");
define("CMS_L_MOD_COMMENT_023", "Der Kommentar konnte nicht gespeichert werden.");
define("CMS_L_MOD_COMMENT_024", "Die Anweisung konnte nicht ausgeführt werden.");
define("CMS_L_MOD_COMMENT_025", "Positiv bewerten");
define("CMS_L_MOD_COMMENT_026", "Negativ bewerten");
define("CMS_L_MOD_COMMENT_027", "Neuer Kommentar (Freischaltung erforderlich)");
define("CMS_L_MOD_COMMENT_028", "Neuer Kommentar");
define("CMS_L_MOD_COMMENT_029", "Sie haben einen neuen Kommentar unter %s erhalten, " .
                                "der erst nach Freischaltung angezeigt wird:\n\n%s\n\n" .
                                "Klicken Sie hier, um den Kommentar freizuschalten:\n%s\n\n" .
                                "Klicken Sie hier, um den Kommentar abzulehnen:\n%s\n\n" .
                                "Klicken Sie hier, wenn es sich bei dem Kommentar um Spam handelt:\n%s");
define("CMS_L_MOD_COMMENT_030", "Sie haben einen neuen Kommentar unter %s erhalten:\n\n%s\n\n" .
                                "Klicken Sie hier, um den Kommentar auszublenden:\n%s\n\n" .
                                "Klicken Sie hier, um den Kommentar zu entfernen:\n%s\n\n" .
                                "Klicken Sie hier, wenn es sich bei dem Kommentar um Spam handelt:\n%s");
define("CMS_L_MOD_COMMENT_031", "Ihr Kommentar wurde gespeichert.");
define("CMS_L_MOD_COMMENT_032", "Ihr Kommentar wurde gespeichert und ist erst sichtbar, " .
                                "nachdem er durch einen Moderator freigegeben wurde.");
define("CMS_L_MOD_COMMENT_033", "Die Änderungen wurden gespeichert.");
define("CMS_L_MOD_COMMENT_034", "Möchten Sie den Kommentar negativ bewerten?");
define("CMS_L_MOD_COMMENT_035", "Möchten Sie den Kommentar positiv bewerten?");
define("CMS_L_MOD_COMMENT_036", "Negative Bewertung abgeben");
define("CMS_L_MOD_COMMENT_037", "Positive Bewertung abgeben");
define("CMS_L_MOD_COMMENT_038", "Ihr Kommentar wurde als Spam erkannt.");
define("CMS_L_MOD_COMMENT_039", "Spam-Wahrscheinlichkeit");
define("CMS_L_MOD_COMMENT_040", "Es existiert bereits ein identischer Kommentar.");
define("CMS_L_MOD_COMMENT_041", "Freischaltung ihres Kommentars");
define("CMS_L_MOD_COMMENT_042", "Ihr Kommentar unter %s wurde soeben freigeschaltet.");
define("CMS_L_MOD_COMMENT_043", "CAPTCHA");
define("CMS_L_MOD_COMMENT_044", "Bitte geben Sie die Zeichen aus der Grafik ein.");
define("CMS_L_MOD_COMMENT_045", "Der CAPTCHA-Code ist ungültig.");
//mod_content
//.....................................................................................................
define("CMS_L_MOD_CONTENT_001", "Zugriff: \"%s\"");
define("CMS_L_MOD_CONTENT_002", "Der Zwischenspeicher ist leer.");
define("CMS_L_MOD_CONTENT_003", "Änderungen übernehmen");
define("CMS_L_MOD_CONTENT_004", "Änderungen verwerfen");
define("CMS_L_MOD_CONTENT_005", "Austauschen");
define("CMS_L_MOD_CONTENT_006", "Textanalyse");
define("CMS_L_MOD_CONTENT_007", "Backend");
define("CMS_L_MOD_CONTENT_008", "Desktop");
define("CMS_L_MOD_CONTENT_009", "Wiederholungen");
define("CMS_L_MOD_CONTENT_010", "Positionsänderung");
define("CMS_L_MOD_CONTENT_011", "Oben einfügen");
define("CMS_L_MOD_CONTENT_012", "Unten einfügen");
define("CMS_L_MOD_CONTENT_013", "Die Eingabe ist ungültig.");
define("CMS_L_MOD_CONTENT_014", "Inhaltspool");
define("CMS_L_MOD_CONTENT_015", "Abmelden");
define("CMS_L_MOD_CONTENT_016", "Schritt zurück");
define("CMS_L_MOD_CONTENT_017", "Schritt vor");
//mod_desktop
//.....................................................................................................
define("CMS_L_MOD_DESKTOP_001", "Neues Objekt");
define("CMS_L_MOD_DESKTOP_002", "Nächste Termine");
define("CMS_L_MOD_DESKTOP_003", "Verweis");
define("CMS_L_MOD_DESKTOP_004", "Notiz");
define("CMS_L_MOD_DESKTOP_005", "Termin");
define("CMS_L_MOD_DESKTOP_006", "Adresse");
define("CMS_L_MOD_DESKTOP_007", "Ordner");
define("CMS_L_MOD_DESKTOP_008", "Mailbox");
define("CMS_L_MOD_DESKTOP_009", "Umbenennen");
define("CMS_L_MOD_DESKTOP_010", "Es existieren keine Empfänger.");
define("CMS_L_MOD_DESKTOP_011", "Kopie an...");
define("CMS_L_MOD_DESKTOP_012", "Empfänger");
define("CMS_L_MOD_DESKTOP_013", "Adresse auslesen");
define("CMS_L_MOD_DESKTOP_014", "Aktuelles Kennwort");
define("CMS_L_MOD_DESKTOP_015", "Neues Kennwort");
define("CMS_L_MOD_DESKTOP_016", "Kennwortbestätigung");
define("CMS_L_MOD_DESKTOP_017", "Verschieben");
define("CMS_L_MOD_DESKTOP_018", "Favoriten");
define("CMS_L_MOD_DESKTOP_019", "Posteingang");
define("CMS_L_MOD_DESKTOP_020", "Messenger");
define("CMS_L_MOD_DESKTOP_021", "Adressbuch");
define("CMS_L_MOD_DESKTOP_022", "Terminkalender");
define("CMS_L_MOD_DESKTOP_023", "%s erstellen");
define("CMS_L_MOD_DESKTOP_024", "START");
define("CMS_L_MOD_DESKTOP_025", "Zeitzone");
define("CMS_L_MOD_DESKTOP_026", "Einstellungen");
define("CMS_L_MOD_DESKTOP_027", "Kennwort ändern");
define("CMS_L_MOD_DESKTOP_028", "Sonstige Einstellungen");
define("CMS_L_MOD_DESKTOP_029", "Backend");
define("CMS_L_MOD_DESKTOP_030", "Website");
//mod_download
//.....................................................................................................
define("CMS_L_MOD_DOWNLOAD_001", "Datei-Download");
define("CMS_L_MOD_DOWNLOAD_002", "Sollte der Download nicht innerhalb von 3 Sekunden automatisch starten, " .
                                 "<a href=\"%s\">klicken Sie hier</a>.");
define("CMS_L_MOD_DOWNLOAD_003", "Bitte speichern Sie die Datei vor dem Öffnen lokal ab. " .
                                 "Nach dem Beginn des Downloads können Sie dieses " .
                                 "<a href=\"javascript:window.close();\">Fenster schliessen</a>.");
define("CMS_L_MOD_DOWNLOAD_004", "Titel");
define("CMS_L_MOD_DOWNLOAD_005", "Grösse");
define("CMS_L_MOD_DOWNLOAD_006", "Format");
define("CMS_L_MOD_DOWNLOAD_007", "Die angeforderte Datei ist nicht verfügbar.");
define("CMS_L_MOD_DOWNLOAD_008", "Datei-Download: \"%s\"");
//mod_forum
//.....................................................................................................
define("CMS_L_MOD_FORUM_001", "%s schrieb am %s, dem %s um %s");
define("CMS_L_MOD_FORUM_002", "AW: ");
define("CMS_L_MOD_FORUM_003", "Bereich erstellen");
define("CMS_L_MOD_FORUM_004", "Suche");
define("CMS_L_MOD_FORUM_005", "Suchresultate");
define("CMS_L_MOD_FORUM_006", "Die optionale E-Mail-Adresse dient dazu, " .
                              "Sie über Feedback zu ihrem Eintrag zu informieren " .
                              "und wird nicht angezeigt.");
define("CMS_L_MOD_FORUM_007", "Aktuelle Einträge");
define("CMS_L_MOD_FORUM_008", "Seitenanfang");
define("CMS_L_MOD_FORUM_009", "Feedback-Benachrichtigung per E-Mail senden");
define("CMS_L_MOD_FORUM_010", "Beitrag schreiben");
define("CMS_L_MOD_FORUM_011", "Soll der Eintrag \"%s\" entfernt werden?");
define("CMS_L_MOD_FORUM_012", "Verzeichnis");
define("CMS_L_MOD_FORUM_013", "Bitte geben Sie eine gültige E-Mail-Adresse ein " .
                              "oder lassen Sie das betreffende Feld frei.");
define("CMS_L_MOD_FORUM_014", "Überschrift");
define("CMS_L_MOD_FORUM_015", "Voransicht");
define("CMS_L_MOD_FORUM_016", "Beitrag");
define("CMS_L_MOD_FORUM_017", "Bitte geben Sie eine Überschrift ein.");
define("CMS_L_MOD_FORUM_018", "Ihr Beitrag enthält keinen Text.");
define("CMS_L_MOD_FORUM_019", "Bitte geben Sie ihren Namen an.");
define("CMS_L_MOD_FORUM_020", "%dx gelesen");
define("CMS_L_MOD_FORUM_021", "%d Beiträge");
define("CMS_L_MOD_FORUM_022", "Navigation");
define("CMS_L_MOD_FORUM_023", "Folgebeiträge ausblenden");
define("CMS_L_MOD_FORUM_024", "Folgebeiträge einblenden");
define("CMS_L_MOD_FORUM_025", "Nächster Thread");
define("CMS_L_MOD_FORUM_026", "Voriger Thread");
//mod_identification
//.....................................................................................................
define("CMS_L_MOD_IDENTIFICATION_001", "Sie sind momentan als %s (%s) angemeldet.");
define("CMS_L_MOD_IDENTIFICATION_002", "Benutzername");
define("CMS_L_MOD_IDENTIFICATION_003", "Abmelden");
define("CMS_L_MOD_IDENTIFICATION_004", "Anmeldung");
define("CMS_L_MOD_IDENTIFICATION_005", "Anmelden");
define("CMS_L_MOD_IDENTIFICATION_006", "Kennwort vergessen?");
define("CMS_L_MOD_IDENTIFICATION_007", "Sie werden zur Anmeldung weitergeleitet. " .
                                       "<a href=\"%s\">Klicken Sie hier</a>, " .
                                       "wenn ihre Websoftware der Anforderung nicht entspricht.");
define("CMS_L_MOD_IDENTIFICATION_008", "Aktuellen Benutzer beibehalten");
define("CMS_L_MOD_IDENTIFICATION_009", "Neues Kennwort setzen");
define("CMS_L_MOD_IDENTIFICATION_010", "Bitte geben Sie ihren Benutzernamen an.");
define("CMS_L_MOD_IDENTIFICATION_011", "Der angegebene Benutzer existiert nicht oder " .
                                       "verfügt über keine gültige E-Mail-Adresse.");
define("CMS_L_MOD_IDENTIFICATION_012", "Es wurde eine Nachricht an die zugehörige E-Mail-Adresse gesendet, " .
                                       "über die Sie ein neues Kennwort setzen können.");
define("CMS_L_MOD_IDENTIFICATION_013", "Die Zeichen aus der Grafik stimmen nicht. " .
                                       "Bitte versuchen Sie es erneut.");
define("CMS_L_MOD_IDENTIFICATION_014", "CAPTCHA");
define("CMS_L_MOD_IDENTIFICATION_015", "Bitte geben Sie die Zeichen aus der Grafik ein.");
define("CMS_L_MOD_IDENTIFICATION_016", "Um das zugehörige Kennwort des Benutzers %s auf %s zu überschreiben, " .
                                       "öffnen Sie die Adresse\n%s\ninnerhalb einer Stunde.\n\n" .
                                       "Sollten Sie kein neues Kennwort angefordert haben, " .
                                       "können Sie diese Nachricht gefahrlos ignorieren.");
define("CMS_L_MOD_IDENTIFICATION_017", "Der Vorgang ist ungültig oder abgelaufen.");
define("CMS_L_MOD_IDENTIFICATION_018", "Es wurde ein neues Kennwort gesetzt.");
define("CMS_L_MOD_IDENTIFICATION_019", "Das Kennwort wurde an die zugehörige E-Mail-Adresse gesendet.");
define("CMS_L_MOD_IDENTIFICATION_020", "Das Kennwort konnte nicht an die zugehörige E-Mail-Adresse gesendet werden.");
define("CMS_L_MOD_IDENTIFICATION_021", "Für den Benutzer %s auf %s wurde ein neues Kennwort gesetzt.\n\n" .
                                       "\tKennwort:\t%s");
define("CMS_L_MOD_IDENTIFICATION_022", "Ihr neues Kennwort");
//mod_image
//.....................................................................................................
define("CMS_L_MOD_IMAGE_001", "Das Bild ist nicht verfügbar.");
//mod_mailform
//.....................................................................................................
define("CMS_L_MOD_MAILFORM_001", "Sendebestätigung");
define("CMS_L_MOD_MAILFORM_002", "Das Formular wurde übermittelt.");
define("CMS_L_MOD_MAILFORM_003", "Abschicken");
define("CMS_L_MOD_MAILFORM_004", "Formular: \"%s\"");
define("CMS_L_MOD_MAILFORM_005", "Feld");
define("CMS_L_MOD_MAILFORM_006", "Eingabe");
define("CMS_L_MOD_MAILFORM_008", "Bitte überprüfen Sie die " .
                                 "<span style=\"COLOR:#ff0000\">" .
                                 "rot" .
                                 "</span> " .
                                 "markierten Angaben.");
define("CMS_L_MOD_MAILFORM_009", "CAPTCHA");
define("CMS_L_MOD_MAILFORM_010", "Bitte geben Sie die Zeichen aus der Grafik ein.");
define("CMS_L_MOD_MAILFORM_011", "Formulare");
define("CMS_L_MOD_MAILFORM_012", "Das Formular konnte nicht übermittelt werden.");
//mod_messenger
//.....................................................................................................
define("CMS_L_MOD_MESSENGER_001", "<p>" .
                                  "Eine Verbindung ist zur Zeit nicht möglich, " .
                                  "da ihre ID belegt ist." .
                                  "</p>" .
                                  "<p>" .
                                  "<strong>" .
                                  "Bitte haben Sie etwas Geduld..." .
                                  "</strong>" .
                                  "</p>" .
                                  "<p>" .
                                  "Sobald ihre ID wieder frei ist, " .
                                  "gelangen Sie automatisch zur Anmeldung." .
                                  "</p>");
define("CMS_L_MOD_MESSENGER_002", "privat");
define("CMS_L_MOD_MESSENGER_003", "Der gewählte Name ist bereits vergeben.");
define("CMS_L_MOD_MESSENGER_004", "Die Verbindung wurde getrennt.");
define("CMS_L_MOD_MESSENGER_005", "%s sagt etwas.");
define("CMS_L_MOD_MESSENGER_006", "Klänge");
define("CMS_L_MOD_MESSENGER_007", "%d Teilnehmer sind in %d Bereichen aktiv.");
define("CMS_L_MOD_MESSENGER_008", "Geben Sie einen Namen an, unter dem Sie teilnehmen möchten.");
define("CMS_L_MOD_MESSENGER_009", "AutoScroll");
define("CMS_L_MOD_MESSENGER_010", "Anmeldung, Name: \"%s\"");
define("CMS_L_MOD_MESSENGER_011", "AutoFokus");
define("CMS_L_MOD_MESSENGER_012", "Steuerung");
define("CMS_L_MOD_MESSENGER_013", "Melden Sie sich hier an, " .
                                  "wenn Sie über ein Benutzerkonto verfügen.");
define("CMS_L_MOD_MESSENGER_014", "Live-Messenger");
define("CMS_L_MOD_MESSENGER_015", "Klicken Sie hier, um sich erneut anzumelden.");
define("CMS_L_MOD_MESSENGER_016", "AutoAFK");
define("CMS_L_MOD_MESSENGER_017", "Abmelden");
define("CMS_L_MOD_MESSENGER_018", "Monkey");
define("CMS_L_MOD_MESSENGER_019", "<p>" .
                                  "Eine Verbindung ist zur Zeit nicht möglich." .
                                  "</p>" .
                                  "<strong>" .
                                  "Sie wurden von der Teilnahme ausgeschlossen " .
                                  "oder es liegt ein technisches Problem vor." .
                                  "</strong>" .
                                  "</p>");
define("CMS_L_MOD_MESSENGER_020", "Anzeige löschen");
//mod_messenger_online
//.....................................................................................................
define("CMS_L_MOD_MESSENGER_ONLINE_001", "(%d online)");
//mod_profile
//.....................................................................................................
define("CMS_L_MOD_PROFILE_001", "(Keine Angabe)");
define("CMS_L_MOD_PROFILE_002", "Zugangsdaten");
define("CMS_L_MOD_PROFILE_003", "Personendaten");
define("CMS_L_MOD_PROFILE_004", "Kontaktdaten");
define("CMS_L_MOD_PROFILE_005", "Bankverbindung");
define("CMS_L_MOD_PROFILE_006", "Kreditkarteninformationen");
define("CMS_L_MOD_PROFILE_007", "Sonstige Daten");
define("CMS_L_MOD_PROFILE_008", "Kennung");
define("CMS_L_MOD_PROFILE_009", "Benutzername");
define("CMS_L_MOD_PROFILE_010", "Freifeld");
define("CMS_L_MOD_PROFILE_011", "Erweiterte Daten");
define("CMS_L_MOD_PROFILE_012", "Organisation");
define("CMS_L_MOD_PROFILE_013", "Vorname");
define("CMS_L_MOD_PROFILE_014", "Nachname");
define("CMS_L_MOD_PROFILE_015", "Strasse");
define("CMS_L_MOD_PROFILE_016", "PLZ");
define("CMS_L_MOD_PROFILE_017", "Ort");
define("CMS_L_MOD_PROFILE_018", "Land");
define("CMS_L_MOD_PROFILE_019", "Telefon");
define("CMS_L_MOD_PROFILE_020", "Telefon 2");
define("CMS_L_MOD_PROFILE_021", "Mobiltelefon");
define("CMS_L_MOD_PROFILE_022", "Fax");
define("CMS_L_MOD_PROFILE_023", "Kontonummer");
define("CMS_L_MOD_PROFILE_024", "Geldinstitut");
define("CMS_L_MOD_PROFILE_025", "Bankleitzahl");
define("CMS_L_MOD_PROFILE_026", "Kontoinhaber");
define("CMS_L_MOD_PROFILE_027", "Kreditkartennummer");
define("CMS_L_MOD_PROFILE_028", "Kreditinstitut");
define("CMS_L_MOD_PROFILE_029", "Kreditkarteninhaber");
define("CMS_L_MOD_PROFILE_030", "Ablaufdatum");
define("CMS_L_MOD_PROFILE_031", "Anmerkung");
define("CMS_L_MOD_PROFILE_032", "Kennwort und Kennwortbestätigung stimmen nicht überein.");
define("CMS_L_MOD_PROFILE_033", "Das Kennwort muss mindestens 4 Zeichen lang sein.");
define("CMS_L_MOD_PROFILE_034", "Die Änderungen wurden gespeichert.");
define("CMS_L_MOD_PROFILE_035", "Kennwortbestätigung");
define("CMS_L_MOD_PROFILE_036", "Bitte überprüfen Sie die " .
                                "<span style=\"COLOR:#ff0000\">" .
                                "rot" .
                                "</span> " .
                                "markierten Angaben.");
define("CMS_L_MOD_PROFILE_037", "CAPTCHA");
define("CMS_L_MOD_PROFILE_038", "Bitte geben Sie die Zeichen aus der Grafik ein.");
define("CMS_L_MOD_PROFILE_039", "Registrierung");
define("CMS_L_MOD_PROFILE_040", "Konto erstellen");
define("CMS_L_MOD_PROFILE_041", "Bestätigung der Registrierung");
define("CMS_L_MOD_PROFILE_042", "Vielen Dank für ihre Registrierung auf %s.\n\n" .
                                "\tBenutzername:\t%s\n\tKennwort:\t%s\n\n" .
                                "Bitte bestätigen Sie ihre Anmeldung, indem Sie die Adresse\n%s\n" .
                                "innerhalb von 24 Stunden nach der Registrierung aufrufen.");
define("CMS_L_MOD_PROFILE_043", "Die Registrierung wurde durchgeführt. " .
                                "Sie erhalten nun eine Bestätigung per E-Mail, " .
                                "die den zur Freischaltung des Kontos benötigten " .
                                "Aktivierungscode enthält.");
define("CMS_L_MOD_PROFILE_044", "Bitte geben Sie eine gültige E-Mail-Adresse an.");
define("CMS_L_MOD_PROFILE_045", "Der Benutzername ist bereits vergeben. " .
                                "Bitte wählen Sie eine Alternative.");
define("CMS_L_MOD_PROFILE_046", "Die Zeichen aus der Grafik stimmen nicht. " .
                                "Bitte versuchen Sie es erneut.");
define("CMS_L_MOD_PROFILE_047", "Der Aktivierungscode ist ungültig oder abgelaufen.");
define("CMS_L_MOD_PROFILE_048", "Ihr Benutzerkonto wurde aktiviert.");
define("CMS_L_MOD_PROFILE_049", "Lassen Sie das Feld leer, wenn Sie das Kennwort nicht ändern möchten.");
define("CMS_L_MOD_PROFILE_050", "Registrierung: \"%s\"");
define("CMS_L_MOD_PROFILE_051", "Das Feld darf nicht leer sein.");
define("CMS_L_MOD_PROFILE_052", "Es existiert bereits ein Konto unter dieser E-Mail-Adresse.");
//mod_profile_data
//.....................................................................................................
define("CMS_L_MOD_PROFILE_DATA_001", "Telefon");
define("CMS_L_MOD_PROFILE_DATA_002", "Telefon 2");
define("CMS_L_MOD_PROFILE_DATA_003", "Mobiltelefon");
define("CMS_L_MOD_PROFILE_DATA_004", "Fax");
//mod_rss
//.....................................................................................................
define("CMS_L_MOD_RSS_001", "NEU");
define("CMS_L_MOD_RSS_002", "Update");
define("CMS_L_MOD_RSS_003", "vor %d Sek.");
define("CMS_L_MOD_RSS_004", "vor %d Min.");
define("CMS_L_MOD_RSS_005", "vor %d Std.)");
define("CMS_L_MOD_RSS_006", "vor %d Tagen");
define("CMS_L_MOD_RSS_007", "Top");
//mod_search
//.....................................................................................................
define("CMS_L_MOD_SEARCH_001", "Suche");
define("CMS_L_MOD_SEARCH_002", "Seite eintragen");
define("CMS_L_MOD_SEARCH_003", "Es werden nur HTTP-Adressen angenommen.");
define("CMS_L_MOD_SEARCH_004", "Eintragen");
define("CMS_L_MOD_SEARCH_005", "Es liegen keine übereinstimmenden Inhalte zu ihrer Suchanfrage vor.");
define("CMS_L_MOD_SEARCH_006", "Es liegen keine weiteren Ergebnisse zu ihrer Suchanfrage vor.");
define("CMS_L_MOD_SEARCH_007", "Weitere Ergebnisse");
define("CMS_L_MOD_SEARCH_008", "Adresse: %s \xE2\x80\x94 Stand: %s \xE2\x80\x94 Score: %s");
define("CMS_L_MOD_SEARCH_009", "Seite");
define("CMS_L_MOD_SEARCH_010", "Suchen in %s Seiten");
define("CMS_L_MOD_SEARCH_011", " \xE2\x80\x94 %d ähnliche Seite(n)");
define("CMS_L_MOD_SEARCH_012", "Alle Sprachen");
define("CMS_L_MOD_SEARCH_013", "Suchbegriff");
//interface
//-----------------------------------------------------------------------------------------------------
//ifc_content
//.....................................................................................................
define("CMS_L_IFC_CONTENT",     "Redaktion");
define("CMS_L_IFC_CONTENT_001", "Ausführungszeit");
define("CMS_L_IFC_CONTENT_002", "Versandinfo");
define("CMS_L_IFC_CONTENT_003", "Absender");
define("CMS_L_IFC_CONTENT_004", "Datum");
define("CMS_L_IFC_CONTENT_005", "Vorgangsart");
define("CMS_L_IFC_CONTENT_006", "Status");
define("CMS_L_IFC_CONTENT_007", "Ausfertigung");
define("CMS_L_IFC_CONTENT_008", "Zusammenfassung");
define("CMS_L_IFC_CONTENT_009", "Editor");
define("CMS_L_IFC_CONTENT_010", "Stand");
define("CMS_L_IFC_CONTENT_011", "Verzeichnis");
define("CMS_L_IFC_CONTENT_012", "Keywords");
define("CMS_L_IFC_CONTENT_013", "Seitenvorlage");
define("CMS_L_IFC_CONTENT_014", "Autorisierung");
define("CMS_L_IFC_CONTENT_015", "Redakteur");
define("CMS_L_IFC_CONTENT_016", "Datum");
define("CMS_L_IFC_CONTENT_017", "Notiz");
define("CMS_L_IFC_CONTENT_018", "Veröffentlichung");
define("CMS_L_IFC_CONTENT_019", "Herausgeber");
define("CMS_L_IFC_CONTENT_020", "Datum");
define("CMS_L_IFC_CONTENT_021", "Neuer Entwurf");
define("CMS_L_IFC_CONTENT_022", "Eigene Entwürfe");
define("CMS_L_IFC_CONTENT_023", "Daten");
define("CMS_L_IFC_CONTENT_024", "Veröffentlichungen");
define("CMS_L_IFC_CONTENT_025", "Vollansicht");
define("CMS_L_IFC_CONTENT_026", "(Leer)");
define("CMS_L_IFC_CONTENT_027", "Titel");
define("CMS_L_IFC_CONTENT_028", "Text");
define("CMS_L_IFC_CONTENT_029", "Autorisieren und sperren (Dokument)");
define("CMS_L_IFC_CONTENT_030", "Dokumente");
define("CMS_L_IFC_CONTENT_031", "Entwurf");
define("CMS_L_IFC_CONTENT_032", "Dokument");
define("CMS_L_IFC_CONTENT_033", "Veröffentlichung");
define("CMS_L_IFC_CONTENT_034", "Original");
define("CMS_L_IFC_CONTENT_035", "Duplikat");
define("CMS_L_IFC_CONTENT_036", "Kopie");
define("CMS_L_IFC_CONTENT_037", "Eigene Entwurfsduplikate");
define("CMS_L_IFC_CONTENT_038", "Entwurfsduplikate");
define("CMS_L_IFC_CONTENT_039", "Entwürfe");
define("CMS_L_IFC_CONTENT_040", "Veröffentlichung");
define("CMS_L_IFC_CONTENT_041", "Verzeichniseintrag");
define("CMS_L_IFC_CONTENT_042", "Veröffentlichung");
define("CMS_L_IFC_CONTENT_043", "RSS-Channel");
define("CMS_L_IFC_CONTENT_044", "Funktion");
define("CMS_L_IFC_CONTENT_045", "Es existieren keine berechtigten Empfänger.");
define("CMS_L_IFC_CONTENT_046", "Weiterleiten");
define("CMS_L_IFC_CONTENT_047", "Verfasser");
define("CMS_L_IFC_CONTENT_048", "Empfänger");
define("CMS_L_IFC_CONTENT_049", "Entwurf erstellen");
define("CMS_L_IFC_CONTENT_050", "Cache leeren");
define("CMS_L_IFC_CONTENT_051", "Duplizieren");
define("CMS_L_IFC_CONTENT_052", "Kopieren");
define("CMS_L_IFC_CONTENT_053", "Autorisierung und Sperrung aufheben (Entwurf)");
define("CMS_L_IFC_CONTENT_054", "Einstellung");
define("CMS_L_IFC_CONTENT_055", "Eingang");
define("CMS_L_IFC_CONTENT_056", "Eigene Entwurfskopien");
define("CMS_L_IFC_CONTENT_057", "Entwurfskopien");
define("CMS_L_IFC_CONTENT_058", "RSS-Channel von %s");
define("CMS_L_IFC_CONTENT_059", "Dokumentkopien");
define("CMS_L_IFC_CONTENT_060", "Zeilen/Seite");
define("CMS_L_IFC_CONTENT_061", "RSS-Feed");
define("CMS_L_IFC_CONTENT_062", "Kategorie"); //rss
define("CMS_L_IFC_CONTENT_063", "Kategorie umbenennen");
define("CMS_L_IFC_CONTENT_064", "Auswahl vorgeben");
define("CMS_L_IFC_CONTENT_065", "ID");
define("CMS_L_IFC_CONTENT_066", "Ausgabeansicht");
define("CMS_L_IFC_CONTENT_067", "Beginnt mit");
define("CMS_L_IFC_CONTENT_068", "Enthält");
define("CMS_L_IFC_CONTENT_069", "Endet mit");
define("CMS_L_IFC_CONTENT_070", "Grösser als");
define("CMS_L_IFC_CONTENT_071", "Gleich");
define("CMS_L_IFC_CONTENT_072", "Kleiner als");
define("CMS_L_IFC_CONTENT_073", "Reset");
define("CMS_L_IFC_CONTENT_074", "Vorgabe");
define("CMS_L_IFC_CONTENT_075", "Auswahl zuordnen");
define("CMS_L_IFC_CONTENT_076", "Zuordnung");
define("CMS_L_IFC_CONTENT_077", "Metadaten");
define("CMS_L_IFC_CONTENT_078", "RSS");
define("CMS_L_IFC_CONTENT_079", "RSS-Channel abonnieren");
define("CMS_L_IFC_CONTENT_080", "Editieransicht");
define("CMS_L_IFC_CONTENT_081", "Vorlage speichern");
define("CMS_L_IFC_CONTENT_082", "Seite");
define("CMS_L_IFC_CONTENT_083", "Layoutansicht");
define("CMS_L_IFC_CONTENT_084", "in Bearbeitung");
define("CMS_L_IFC_CONTENT_085", "Versionen");
define("CMS_L_IFC_CONTENT_086", "Aktivieren");
define("CMS_L_IFC_CONTENT_087", "Änderungen übernehmen");
define("CMS_L_IFC_CONTENT_088", "Änderungen verwerfen");
define("CMS_L_IFC_CONTENT_089", "Versionen");
define("CMS_L_IFC_CONTENT_090", "Die Vorschau ist nicht verfügbar. " .
                                "IFRAMEs sind inaktiv oder werden von ihrer Websoftware nicht unterstützt.");
define("CMS_L_IFC_CONTENT_091", "Benutzerordner");
define("CMS_L_IFC_CONTENT_092", "Mappe");
define("CMS_L_IFC_CONTENT_093", "Suchfilter");
define("CMS_L_IFC_CONTENT_094", "Alle");
define("CMS_L_IFC_CONTENT_095", "Alle Änderungen übernehmen");
define("CMS_L_IFC_CONTENT_096", "Textinhalt");
define("CMS_L_IFC_CONTENT_097", "Textanalyse");
define("CMS_L_IFC_CONTENT_098", "Wort");
define("CMS_L_IFC_CONTENT_099", "Vorkommen");
define("CMS_L_IFC_CONTENT_100", "Anteil");
define("CMS_L_IFC_CONTENT_101", "Gesamt");
define("CMS_L_IFC_CONTENT_102", "Wortspannweite");
define("CMS_L_IFC_CONTENT_103", "Einzelvorkommen werden nicht angezeigt.");
define("CMS_L_IFC_CONTENT_104", "HTML");
define("CMS_L_IFC_CONTENT_105", "Alle");
define("CMS_L_IFC_CONTENT_106", "Umkehren");
define("CMS_L_IFC_CONTENT_107", "Keine");
define("CMS_L_IFC_CONTENT_109", "Sofort anwenden");
define("CMS_L_IFC_CONTENT_110", "Version speichern");
define("CMS_L_IFC_CONTENT_111", "Tag");
define("CMS_L_IFC_CONTENT_112", "Monat");
define("CMS_L_IFC_CONTENT_113", "Jahr");
define("CMS_L_IFC_CONTENT_114", "Zeit");
define("CMS_L_IFC_CONTENT_115", "Zeitplan entfernen");
define("CMS_L_IFC_CONTENT_116", "Angaben zur Veröffentlichung");
define("CMS_L_IFC_CONTENT_117", "Nie anwenden");
define("CMS_L_IFC_CONTENT_118", "Erweitert");
define("CMS_L_IFC_CONTENT_119", "Eintrag überschreiben");
define("CMS_L_IFC_CONTENT_120", "Zeitplan");
define("CMS_L_IFC_CONTENT_122", "Version aktivieren");
define("CMS_L_IFC_CONTENT_123", "Zielpfad");
define("CMS_L_IFC_CONTENT_124", "Zielpfad wurde nicht angegeben oder ist ungültig.");
define("CMS_L_IFC_CONTENT_125", "Version");
define("CMS_L_IFC_CONTENT_126", "Version ist ungültig.");
define("CMS_L_IFC_CONTENT_127", "Aktion");
define("CMS_L_IFC_CONTENT_128", "Veröffentlichen ohne Verzeichniseintrag");
define("CMS_L_IFC_CONTENT_129", "Kategorie"); //pool
define("CMS_L_IFC_CONTENT_130", "Inhalte");
define("CMS_L_IFC_CONTENT_131", "Pool");
define("CMS_L_IFC_CONTENT_132", "Vollständige Synchronisation");
define("CMS_L_IFC_CONTENT_133", "In Kopierpuffer einlesen");
define("CMS_L_IFC_CONTENT_134", "Für neue Seiten vorgeben");
define("CMS_L_IFC_CONTENT_135", "Version %d");
define("CMS_L_IFC_CONTENT_136", "Wert");
define("CMS_L_IFC_CONTENT_137", "Das gewählte Objekt ist nicht verknüpft.");
define("CMS_L_IFC_CONTENT_138", "Info");
define("CMS_L_IFC_CONTENT_139", "Aus Sitemap ausschliessen");
define("CMS_L_IFC_CONTENT_140", "Einstellungen");
//ifc_database
//.....................................................................................................
define("CMS_L_IFC_DATABASE",     "Datenbank");
define("CMS_L_IFC_DATABASE_001", "Feld bearbeiten");
define("CMS_L_IFC_DATABASE_002", "Feld erstellen");
define("CMS_L_IFC_DATABASE_003", "Datentyp");
define("CMS_L_IFC_DATABASE_004", "Typspezifische Attribute");
define("CMS_L_IFC_DATABASE_005", "Defaultwert");
define("CMS_L_IFC_DATABASE_006", "Grösse");
define("CMS_L_IFC_DATABASE_007", "Attribut");
define("CMS_L_IFC_DATABASE_008", "Dezimalstellen");
define("CMS_L_IFC_DATABASE_009", "Format");
define("CMS_L_IFC_DATABASE_010", "Länge");
define("CMS_L_IFC_DATABASE_011", "Wertliste");
define("CMS_L_IFC_DATABASE_012", "Index erstellen");
define("CMS_L_IFC_DATABASE_013", "Speichersystem");
define("CMS_L_IFC_DATABASE_014", "Tabelle bearbeiten");
define("CMS_L_IFC_DATABASE_015", "Tabelle erstellen");
define("CMS_L_IFC_DATABASE_016", "Beschreibung");
define("CMS_L_IFC_DATABASE_017", "Tabelleneditor");
define("CMS_L_IFC_DATABASE_018", "Anzeige");
define("CMS_L_IFC_DATABASE_019", "Start");
define("CMS_L_IFC_DATABASE_020", "Ende");
define("CMS_L_IFC_DATABASE_021", "Zeilen");
define("CMS_L_IFC_DATABASE_022", "Zeichen");
define("CMS_L_IFC_DATABASE_023", "Filter");
define("CMS_L_IFC_DATABASE_024", "Enthält");
define("CMS_L_IFC_DATABASE_025", "Sortierung");
define("CMS_L_IFC_DATABASE_026", "%d Datensätze");
define("CMS_L_IFC_DATABASE_027", "CSV-Exportdatei");
define("CMS_L_IFC_DATABASE_028", "Feldtrennzeichen");
define("CMS_L_IFC_DATABASE_029", "Komma (MS Excel)");
define("CMS_L_IFC_DATABASE_030", "Semikolon (MS Access)");
define("CMS_L_IFC_DATABASE_031", "Tab");
define("CMS_L_IFC_DATABASE_032", "Leerzeichen");
define("CMS_L_IFC_DATABASE_033", "Wertbegrenzer");
define("CMS_L_IFC_DATABASE_034", "\" (MS Excel, MS Access)");
define("CMS_L_IFC_DATABASE_035", "'");
define("CMS_L_IFC_DATABASE_036", "(Kein)");
define("CMS_L_IFC_DATABASE_037", "Daten exportieren");
define("CMS_L_IFC_DATABASE_038", "Daten importieren");
define("CMS_L_IFC_DATABASE_039", "Importdatei");
define("CMS_L_IFC_DATABASE_040", "Es besteht keine Verbindung.");
define("CMS_L_IFC_DATABASE_041", "MySQL-Server");
define("CMS_L_IFC_DATABASE_042", "MySQL-Datenbank");
define("CMS_L_IFC_DATABASE_043", "Benutzername");
define("CMS_L_IFC_DATABASE_044", "Kennwort");
define("CMS_L_IFC_DATABASE_050", "Verbindung einrichten");
define("CMS_L_IFC_DATABASE_051", "SQL-Konsole");
define("CMS_L_IFC_DATABASE_052", "SQL-Anweisung");
define("CMS_L_IFC_DATABASE_053", "Datenbank warten");
define("CMS_L_IFC_DATABASE_054", "Tabelle");
define("CMS_L_IFC_DATABASE_056", "Datensatzformat");
define("CMS_L_IFC_DATABASE_057", "Anzahl Datensätze");
define("CMS_L_IFC_DATABASE_058", "Durchschn. Datensatzgrösse");
define("CMS_L_IFC_DATABASE_059", "Datengrösse");
define("CMS_L_IFC_DATABASE_060", "Maximale Datengrösse");
define("CMS_L_IFC_DATABASE_061", "Indexgrösse");
define("CMS_L_IFC_DATABASE_062", "Freier reservierter Speicher");
define("CMS_L_IFC_DATABASE_063", "Nächster Autowert");
define("CMS_L_IFC_DATABASE_064", "Erstellt");
define("CMS_L_IFC_DATABASE_065", "Geändert");
define("CMS_L_IFC_DATABASE_066", "Überprüft");
define("CMS_L_IFC_DATABASE_067", "NULL-Wert");
define("CMS_L_IFC_DATABASE_068", "Index");
define("CMS_L_IFC_DATABASE_069", "Optionen");
define("CMS_L_IFC_DATABASE_070", "Eindeutige Werte");
define("CMS_L_IFC_DATABASE_071", "Indexposition");
define("CMS_L_IFC_DATABASE_073", "Anzahl eindeutiger Werte");
define("CMS_L_IFC_DATABASE_074", "Struktur verwenden");
define("CMS_L_IFC_DATABASE_075", "Struktur speichern");
define("CMS_L_IFC_DATABASE_077", "Erste Zeile enthält Feldnamen");
define("CMS_L_IFC_DATABASE_079", "(Leer)");
define("CMS_L_IFC_DATABASE_080", "Enthält nicht");
define("CMS_L_IFC_DATABASE_081", "Ausführen");
define("CMS_L_IFC_DATABASE_082", "Datenbank sichern");
define("CMS_L_IFC_DATABASE_083", "Datenbank wiederherstellen");
define("CMS_L_IFC_DATABASE_084", "Format");
define("CMS_L_IFC_DATABASE_085", "Komprimierung");
define("CMS_L_IFC_DATABASE_086", "Version");
define("CMS_L_IFC_DATABASE_087", "Prüfsumme");
define("CMS_L_IFC_DATABASE_088", "Zeichensatzsortierung");
define("CMS_L_IFC_DATABASE_089", "Berechtigung");
define("CMS_L_IFC_DATABASE_090", "(Default)");
define("CMS_L_IFC_DATABASE_091", "Indextyp");
define("CMS_L_IFC_DATABASE_092", "Einbezogene Felder");
define("CMS_L_IFC_DATABASE_093", "Feld");
define("CMS_L_IFC_DATABASE_094", "Inhalt");
define("CMS_L_IFC_DATABASE_095", "Feldzuordnung");
define("CMS_L_IFC_DATABASE_096", "Alle");
define("CMS_L_IFC_DATABASE_097", "Umkehren");
define("CMS_L_IFC_DATABASE_098", "Keine");
//ifc_directory
//.....................................................................................................
define("CMS_L_IFC_DIRECTORY",     "Verzeichnis");
define("CMS_L_IFC_DIRECTORY_001", "Neuer Eintrag");
define("CMS_L_IFC_DIRECTORY_002", "Bereinigen");
define("CMS_L_IFC_DIRECTORY_003", "Schritt 1: Daten");
define("CMS_L_IFC_DIRECTORY_004", "Schritt 2: Position");
define("CMS_L_IFC_DIRECTORY_005", "Ausgeblendet");
define("CMS_L_IFC_DIRECTORY_007", "Daten");
define("CMS_L_IFC_DIRECTORY_008", "Titel");
define("CMS_L_IFC_DIRECTORY_009", "Aktiv (Grafik/URL)");
define("CMS_L_IFC_DIRECTORY_010", "Platzhalter");
define("CMS_L_IFC_DIRECTORY_011", "Grafische Schaltflächen");
define("CMS_L_IFC_DIRECTORY_012", "Normal (Grafik/URL)");
define("CMS_L_IFC_DIRECTORY_013", "Hover (Grafik/URL)");
define("CMS_L_IFC_DIRECTORY_014", "Erweitert");
define("CMS_L_IFC_DIRECTORY_015", "Ausgabepfad überschreiben");
define("CMS_L_IFC_DIRECTORY_016", "Dynamisch");
define("CMS_L_IFC_DIRECTORY_017", "Neues Icon");
define("CMS_L_IFC_DIRECTORY_018", "Alle");
define("CMS_L_IFC_DIRECTORY_019", "Umkehren");
define("CMS_L_IFC_DIRECTORY_020", "Keine");
define("CMS_L_IFC_DIRECTORY_021", "Kanonische Basis-Adresse");
define("CMS_L_IFC_DIRECTORY_022", "Kanonische Adresse");
define("CMS_L_IFC_DIRECTORY_062", "Icons");
define("CMS_L_IFC_DIRECTORY_063", "Icon");
define("CMS_L_IFC_DIRECTORY_064", "Normale Grafik");
define("CMS_L_IFC_DIRECTORY_065", "Aktive Grafik");
define("CMS_L_IFC_DIRECTORY_066", "Empfohlene Bildabmessung: 16x16px");
define("CMS_L_IFC_DIRECTORY_072", "Sortieren");
//ifc_download
//.....................................................................................................
define("CMS_L_IFC_DOWNLOAD",     "Downloads");
define("CMS_L_IFC_DOWNLOAD_001", "Upload");
define("CMS_L_IFC_DOWNLOAD_002", "Datei");
define("CMS_L_IFC_DOWNLOAD_003", "Kategorie");
define("CMS_L_IFC_DOWNLOAD_004", "Die Vorschau ist nicht verfügbar. " .
                                 "IFRAMEs sind inaktiv oder werden von ihrer Websoftware nicht unterstützt.");
define("CMS_L_IFC_DOWNLOAD_005", "Dateiinfo");
define("CMS_L_IFC_DOWNLOAD_006", "Kategorie umbenennen");
define("CMS_L_IFC_DOWNLOAD_007", "Downloads");
define("CMS_L_IFC_DOWNLOAD_008", "Datei ersetzen");
define("CMS_L_IFC_DOWNLOAD_009", "Neue Kategorie");
define("CMS_L_IFC_DOWNLOAD_010", "Bestehende Kategorie");
define("CMS_L_IFC_DOWNLOAD_011", "Format");
define("CMS_L_IFC_DOWNLOAD_012", "Grösse");
define("CMS_L_IFC_DOWNLOAD_013", "Download");
define("CMS_L_IFC_DOWNLOAD_014", "Multi-Upload");
define("CMS_L_IFC_DOWNLOAD_015", "Hier können Sie mehrere Dateien zum Upload auswählen.");
//ifc_easypage
//.....................................................................................................
define("CMS_L_IFC_EASYPAGE",     "Webseiten");
define("CMS_L_IFC_EASYPAGE_001", "Verzeichnis");
define("CMS_L_IFC_EASYPAGE_002", "Angaben zum Eintrag");
define("CMS_L_IFC_EASYPAGE_003", "Schritt 1: Daten");
define("CMS_L_IFC_EASYPAGE_004", "Titel");
define("CMS_L_IFC_EASYPAGE_005", "Keywords");
define("CMS_L_IFC_EASYPAGE_006", "Schritt 2: Position");
define("CMS_L_IFC_EASYPAGE_007", "Neuer Eintrag");
define("CMS_L_IFC_EASYPAGE_008", "Hier legen Sie die Metadaten des gewählten Eintrages fest.");
define("CMS_L_IFC_EASYPAGE_009", "Titel");
define("CMS_L_IFC_EASYPAGE_010", "Wählen Sie den Eintrag, den Sie bearbeiten möchten.");
define("CMS_L_IFC_EASYPAGE_011", "Ausgeblendet");
define("CMS_L_IFC_EASYPAGE_012", "Beschreibung");
define("CMS_L_IFC_EASYPAGE_015", "Seitenvorlage");
define("CMS_L_IFC_EASYPAGE_021", "Wählen Sie die Position, an der ihr Eintrag erscheinen soll.");
define("CMS_L_IFC_EASYPAGE_022", "Hier legen Sie den Titel und das Aussehen des neuen Eintrages fest.");
//ifc_filemanager
//.....................................................................................................
define("CMS_L_IFC_FILEMANAGER",     "Dateien");
define("CMS_L_IFC_FILEMANAGER_001", "Upload");
define("CMS_L_IFC_FILEMANAGER_002", "Multi-Dateiupload");
define("CMS_L_IFC_FILEMANAGER_003", "Inhalt");
define("CMS_L_IFC_FILEMANAGER_004", "Speichern und beenden");
define("CMS_L_IFC_FILEMANAGER_006", "Ordner erstellen");
define("CMS_L_IFC_FILEMANAGER_007", "Datei erstellen");
define("CMS_L_IFC_FILEMANAGER_008", "Verzeichniseintrag");
define("CMS_L_IFC_FILEMANAGER_009", "Daten");
define("CMS_L_IFC_FILEMANAGER_010", "Zugriffsrechte");
define("CMS_L_IFC_FILEMANAGER_011", "Besitzer");
define("CMS_L_IFC_FILEMANAGER_012", "Gruppe");
define("CMS_L_IFC_FILEMANAGER_013", "Jeder");
define("CMS_L_IFC_FILEMANAGER_014", "Lesen");
define("CMS_L_IFC_FILEMANAGER_015", "Schreiben");
define("CMS_L_IFC_FILEMANAGER_016", "Ausführen");
define("CMS_L_IFC_FILEMANAGER_017", "Schreibschutz unter Windows-Systemen");
define("CMS_L_IFC_FILEMANAGER_018", "Typ");
define("CMS_L_IFC_FILEMANAGER_019", "Grösse");
define("CMS_L_IFC_FILEMANAGER_020", "Geändert");
define("CMS_L_IFC_FILEMANAGER_021", "Letzter Zugriff");
define("CMS_L_IFC_FILEMANAGER_022", "Verfügbarer Speicherplatz");
define("CMS_L_IFC_FILEMANAGER_023", "Downloadzeit (64 kbit/s)");
define("CMS_L_IFC_FILEMANAGER_024", "Alle");
define("CMS_L_IFC_FILEMANAGER_025", "Umkehren");
define("CMS_L_IFC_FILEMANAGER_026", "Keine");
define("CMS_L_IFC_FILEMANAGER_027", "Legen Sie Dateien zum Hochladen auf dem obigen Feld ab.");
define("CMS_L_IFC_FILEMANAGER_029", "Download");
define("CMS_L_IFC_FILEMANAGER_033", "Webdownload");
define("CMS_L_IFC_FILEMANAGER_036", "Komprimieren");
define("CMS_L_IFC_FILEMANAGER_037", "Dekomprimieren");
define("CMS_L_IFC_FILEMANAGER_038", "Gesamter Speicherplatz");
//ifc_image
//.....................................................................................................
define("CMS_L_IFC_IMAGE",     "Bilder");
define("CMS_L_IFC_IMAGE_001", "Bildupload");
define("CMS_L_IFC_IMAGE_002", "Bilddatei");
define("CMS_L_IFC_IMAGE_003", "Bestehende Kategorie");
define("CMS_L_IFC_IMAGE_004", "Die Vorschau ist nicht verfügbar. " .
                              "IFRAMEs sind inaktiv oder werden von ihrer Websoftware nicht unterstützt.");
define("CMS_L_IFC_IMAGE_005", "Vorschau");
define("CMS_L_IFC_IMAGE_007", "Bilder");
define("CMS_L_IFC_IMAGE_008", "Bild ersetzen");
define("CMS_L_IFC_IMAGE_009", "Neue Kategorie");
define("CMS_L_IFC_IMAGE_010", "Kategorie umbenennen");
define("CMS_L_IFC_IMAGE_011", "Cache leeren");
define("CMS_L_IFC_IMAGE_012", "Die Quelle ist extern angebunden und kann nicht intern ersetzt werden. " .
                              "Wählen Sie <em>Bearbeiten</em>, um die Quelle zu ändern.");
define("CMS_L_IFC_IMAGE_013", "Dateiname");
define("CMS_L_IFC_IMAGE_014", "Kategorie");
define("CMS_L_IFC_IMAGE_015", "Erweitert");
define("CMS_L_IFC_IMAGE_016", "Multi-Bildupload");
define("CMS_L_IFC_IMAGE_017", "Hier können Sie mehrere Dateien zum Upload auswählen.");
//ifc_insert
//.....................................................................................................
define("CMS_L_IFC_INSERT",     "Einblendungen");
define("CMS_L_IFC_INSERT_001", "Alle");
define("CMS_L_IFC_INSERT_002", "Neue Einblendung");
define("CMS_L_IFC_INSERT_003", "Einblendung");
define("CMS_L_IFC_INSERT_004", "Einblendungen");
define("CMS_L_IFC_INSERT_005", "Daten");
define("CMS_L_IFC_INSERT_006", "HTML");
define("CMS_L_IFC_INSERT_007", "Text");
define("CMS_L_IFC_INSERT_008", "Position");
define("CMS_L_IFC_INSERT_009", "Umkehren");
define("CMS_L_IFC_INSERT_010", "Keine");
//ifc_language
//.....................................................................................................
define("CMS_L_IFC_LANGUAGE",     "Sprachen");
define("CMS_L_IFC_LANGUAGE_001", "Alle");
define("CMS_L_IFC_LANGUAGE_002", "Umkehren");
define("CMS_L_IFC_LANGUAGE_003", "Keine");
define("CMS_L_IFC_LANGUAGE_004", "Sprachcode");
define("CMS_L_IFC_LANGUAGE_005", "Bezeichnung");
define("CMS_L_IFC_LANGUAGE_006", "Daten");
define("CMS_L_IFC_LANGUAGE_007", "Internes Icon");
define("CMS_L_IFC_LANGUAGE_008", "Externes Icon");
define("CMS_L_IFC_LANGUAGE_009", "Auswahl aktivieren");
define("CMS_L_IFC_LANGUAGE_010", "Neue Sprache");
define("CMS_L_IFC_LANGUAGE_011", "Aktive");
define("CMS_L_IFC_LANGUAGE_012", "Stoppwörter (Leerraum-getrennt)");
define("CMS_L_IFC_LANGUAGE_013", "Defaultsprache");
//ifc_log
//.....................................................................................................
define("CMS_L_IFC_LOG",     "Log");
define("CMS_L_IFC_LOG_001", "Datum");
define("CMS_L_IFC_LOG_002", "Zeit");
define("CMS_L_IFC_LOG_003", "ID");
define("CMS_L_IFC_LOG_004", "IP");
define("CMS_L_IFC_LOG_005", "Benutzername");
define("CMS_L_IFC_LOG_006", "Aktion");
define("CMS_L_IFC_LOG_007", "Referenz");
define("CMS_L_IFC_LOG_008", "Rechnername");
define("CMS_L_IFC_LOG_009", "Software");
define("CMS_L_IFC_LOG_010", "Sprache");
define("CMS_L_IFC_LOG_011", "Eigene ID: %s");
define("CMS_L_IFC_LOG_012", "Organisation");
define("CMS_L_IFC_LOG_013", "Adresse");
define("CMS_L_IFC_LOG_014", "Telefon");
define("CMS_L_IFC_LOG_015", "Fax");
define("CMS_L_IFC_LOG_016", "Zuordnung -->");
define("CMS_L_IFC_LOG_017", "Einstellung laden");
define("CMS_L_IFC_LOG_018", "Einstellung speichern");
define("CMS_L_IFC_LOG_019", "Datenfelder");
define("CMS_L_IFC_LOG_020", "Bedingung");
define("CMS_L_IFC_LOG_021", "Enthält");
define("CMS_L_IFC_LOG_022", "Kleiner");
define("CMS_L_IFC_LOG_023", "Kleiner/gleich");
define("CMS_L_IFC_LOG_024", "Gleich");
define("CMS_L_IFC_LOG_025", "Grösser/gleich");
define("CMS_L_IFC_LOG_026", "Grösser");
define("CMS_L_IFC_LOG_027", "Ungleich");
define("CMS_L_IFC_LOG_028", "Darstellung");
define("CMS_L_IFC_LOG_029", "Zeilen");
define("CMS_L_IFC_LOG_030", "Ausgabe");
define("CMS_L_IFC_LOG_031", "Tabelle");
define("CMS_L_IFC_LOG_032", "Statistik");
define("CMS_L_IFC_LOG_033", "Zugriffe");
define("CMS_L_IFC_LOG_034", "Aktionen");
define("CMS_L_IFC_LOG_035", "Relation");
define("CMS_L_IFC_LOG_036", "Heute");
define("CMS_L_IFC_LOG_037", "Besucher");
define("CMS_L_IFC_LOG_038", "Vortag");
define("CMS_L_IFC_LOG_039", "Differenz");
define("CMS_L_IFC_LOG_040", "Abweichung");
define("CMS_L_IFC_LOG_041", "Referenzstatistik");
define("CMS_L_IFC_LOG_042", "Aktionsstatistik");
define("CMS_L_IFC_LOG_043", "Registrierte Benutzer");
define("CMS_L_IFC_LOG_044", "Tagesbericht");
define("CMS_L_IFC_LOG_045", "Profile");
define("CMS_L_IFC_LOG_046", "Profil erstellen");
define("CMS_L_IFC_LOG_047", "Notiz");
define("CMS_L_IFC_LOG_048", "Profil");
define("CMS_L_IFC_LOG_049", "Daten");
define("CMS_L_IFC_LOG_050", "Zuletzt durchgeführte Aktionen");
define("CMS_L_IFC_LOG_051", "Aktionsstatistik");
define("CMS_L_IFC_LOG_052", "Einstellungen");
define("CMS_L_IFC_LOG_053", "Umfang");
define("CMS_L_IFC_LOG_054", "Unbegrenzt");
define("CMS_L_IFC_LOG_055", "3 Jahre");
define("CMS_L_IFC_LOG_056", "2 Jahre");
define("CMS_L_IFC_LOG_057", "1 Jahr");
define("CMS_L_IFC_LOG_058", "6 Monate");
define("CMS_L_IFC_LOG_059", "3 Monate");
define("CMS_L_IFC_LOG_060", "1 Monat");
define("CMS_L_IFC_LOG_061", "2 Wochen");
define("CMS_L_IFC_LOG_062", "1 Woche");
define("CMS_L_IFC_LOG_063", "3 Tage");
define("CMS_L_IFC_LOG_064", "2 Tage");
define("CMS_L_IFC_LOG_065", "1 Tag");
define("CMS_L_IFC_LOG_066", "Inaktiv");
define("CMS_L_IFC_LOG_067", "IP-Adresse anonymisieren");
define("CMS_L_IFC_LOG_068", "Benutzerdaten nicht speichern");
//ifc_mailform
//.....................................................................................................
define("CMS_L_IFC_MAILFORM",     "Formulare");
define("CMS_L_IFC_MAILFORM_001", "Neues Formular");
define("CMS_L_IFC_MAILFORM_002", "Element erstellen");
define("CMS_L_IFC_MAILFORM_003", "Typ");
define("CMS_L_IFC_MAILFORM_004", "Optionsfeld");
define("CMS_L_IFC_MAILFORM_005", "Auswahlfeld");
define("CMS_L_IFC_MAILFORM_006", "Auswahlbox");
define("CMS_L_IFC_MAILFORM_007", "Einzeiliges Textfeld");
define("CMS_L_IFC_MAILFORM_008", "Mehrzeiliges Textfeld");
define("CMS_L_IFC_MAILFORM_009", "Neues Element");
define("CMS_L_IFC_MAILFORM_010", "Formular erstellen");
define("CMS_L_IFC_MAILFORM_011", "Alle");
define("CMS_L_IFC_MAILFORM_012", "Daten");
define("CMS_L_IFC_MAILFORM_013", "Empfänger E-Mail");
define("CMS_L_IFC_MAILFORM_014", "Optionen");
define("CMS_L_IFC_MAILFORM_015", "Setzen Sie + an den Zeilenanfang, um eine Option vorzuselektieren.");
define("CMS_L_IFC_MAILFORM_016", "Breite");
define("CMS_L_IFC_MAILFORM_017", "Zeichen");
define("CMS_L_IFC_MAILFORM_018", "Vorgabewert");
define("CMS_L_IFC_MAILFORM_019", "Überprüfung");
define("CMS_L_IFC_MAILFORM_020", "Name");
define("CMS_L_IFC_MAILFORM_021", "E-Mail");
define("CMS_L_IFC_MAILFORM_022", "Telefon/Fax");
define("CMS_L_IFC_MAILFORM_023", "Angabe erforderlich");
define("CMS_L_IFC_MAILFORM_024", "Höhe");
define("CMS_L_IFC_MAILFORM_025", "Beschreibung");
define("CMS_L_IFC_MAILFORM_026", "Bestätigung");
define("CMS_L_IFC_MAILFORM_027", "Empfangsadresse (HTTP POST)");
define("CMS_L_IFC_MAILFORM_028", "Sofern keine Feld-ID gesetzt ist, " .
                                 "werden die Feldeingaben bei der Übertragung per HTTP POST unter der ID " .
                                 "<strong>mailform_value(n)</strong> in Feldreihenfolge übermittelt: " .
                                 "<strong>mailform_value1</strong>, <strong>mailform_value2</strong>, etc.<br>" .
                                 "&nbsp;<br>" .
                                 "Die Feld-ID der Betreffzeile lautet <strong>mailform_subject</strong>.");
define("CMS_L_IFC_MAILFORM_029", "Unsichtbares Feld");
define("CMS_L_IFC_MAILFORM_030", "Feld-ID");
define("CMS_L_IFC_MAILFORM_031", "Zahl");
define("CMS_L_IFC_MAILFORM_032", "Enthält E-Mail, Bestätigung übermitteln");
define("CMS_L_IFC_MAILFORM_033", "Seitenumbruch");
define("CMS_L_IFC_MAILFORM_034", "Spalten");
define("CMS_L_IFC_MAILFORM_035", "Eigene Überprüfung (PCRE)");
define("CMS_L_IFC_MAILFORM_036", "Umkehren");
define("CMS_L_IFC_MAILFORM_037", "Keine");
define("CMS_L_IFC_MAILFORM_038", "Schritt 1: Daten");
define("CMS_L_IFC_MAILFORM_039", "Schritt 2: Position");
define("CMS_L_IFC_MAILFORM_040", "Verbindung einrichten");
define("CMS_L_IFC_MAILFORM_041", "SMTP-Server");
define("CMS_L_IFC_MAILFORM_042", "E-Mail-Adresse");
define("CMS_L_IFC_MAILFORM_043", "Benutzername");
define("CMS_L_IFC_MAILFORM_044", "Kennwort");
define("CMS_L_IFC_MAILFORM_045", "Verbindung testen");
define("CMS_L_IFC_MAILFORM_046", "CAPTCHA verwenden");
define("CMS_L_IFC_MAILFORM_047", "HTML-Code");
define("CMS_L_IFC_MAILFORM_048", "HTML");
define("CMS_L_IFC_MAILFORM_049", "Der HTML-Code muss ein Formularfeld enthalten, " .
                                 "dessen NAME-Attribut der Feld-ID entspricht.<br>" .
                                 "&nbsp;<br>" .
                                 "Verfügbare Platzhalter: " .
                                 "<strong>%label%</strong> Feldbezeichnung, " .
                                 "<strong>%id%</strong> Feld-ID, " .
                                 "<strong>%name%</strong> Feldname, " .
                                 "<strong>%value%</strong> Feldwert");
define("CMS_L_IFC_MAILFORM_050", "Submit-Button-Beschriftung");
define("CMS_L_IFC_MAILFORM_051", "Nur Code anzeigen");
define("CMS_L_IFC_MAILFORM_052", "mail()-Funktion verwenden");
define("CMS_L_IFC_MAILFORM_053", "SMTP-Server verwenden");
define("CMS_L_IFC_MAILFORM_054", "SMTP-Einstellungen");
define("CMS_L_IFC_MAILFORM_055", "Testnachricht");
define("CMS_L_IFC_MAILFORM_056", "Feld aus Bestätigung ausnehmen");
define("CMS_L_IFC_MAILFORM_057", "URL");
define("CMS_L_IFC_MAILFORM_058", "Strasse/Nr.");
//ifc_media
//.....................................................................................................
define("CMS_L_IFC_MEDIA",     "Media");
define("CMS_L_IFC_MEDIA_001", "Mediaupload");
define("CMS_L_IFC_MEDIA_002", "Mediadatei");
define("CMS_L_IFC_MEDIA_003", "Bestehende Kategorie");
define("CMS_L_IFC_MEDIA_004", "Die Vorschau ist nicht verfügbar. " .
                              "IFRAMEs sind inaktiv oder werden von ihrer Websoftware nicht unterstützt.");
define("CMS_L_IFC_MEDIA_005", "Kategorie umbenennen");
define("CMS_L_IFC_MEDIA_007", "Media");
define("CMS_L_IFC_MEDIA_008", "Media ersetzen");
define("CMS_L_IFC_MEDIA_009", "Neue Kategorie");
define("CMS_L_IFC_MEDIA_010", "Mediaformate");
define("CMS_L_IFC_MEDIA_011", "Neues Mediaformat");
define("CMS_L_IFC_MEDIA_012", "Mediaformat");
define("CMS_L_IFC_MEDIA_013", "Zugeordnete Dateiendungen (kommagetrennt)");
define("CMS_L_IFC_MEDIA_014", "Quelltext");
define("CMS_L_IFC_MEDIA_015", "Platzhalter");
define("CMS_L_IFC_MEDIA_016", "Die Quelle ist extern angebunden und kann nicht intern ersetzt werden. " .
                              "Wählen Sie <em>Bearbeiten</em>, um die Quelle zu ändern.");
define("CMS_L_IFC_MEDIA_017", "Erweitert");
define("CMS_L_IFC_MEDIA_018", "Dateiname");
define("CMS_L_IFC_MEDIA_019", "Kategorie");
define("CMS_L_IFC_MEDIA_020", "Multi-Mediaupload");
define("CMS_L_IFC_MEDIA_021", "Hier können Sie mehrere Dateien zum Upload auswählen.");
//ifc_permission
//.....................................................................................................
define("CMS_L_IFC_PERMISSION",     "Administration");
define("CMS_L_IFC_PERMISSION_001", "Konto erstellen");
define("CMS_L_IFC_PERMISSION_002", "Benutzername");
define("CMS_L_IFC_PERMISSION_003", "Kennwortbestätigung");
define("CMS_L_IFC_PERMISSION_004", "Gruppe erstellen");
define("CMS_L_IFC_PERMISSION_005", "Gruppen-ID");
define("CMS_L_IFC_PERMISSION_006", "Anmerkung");
define("CMS_L_IFC_PERMISSION_007", "Gruppe");
define("CMS_L_IFC_PERMISSION_008", "Inaktiv");
define("CMS_L_IFC_PERMISSION_009", "Berechtigung");
define("CMS_L_IFC_PERMISSION_010", "Konto");
define("CMS_L_IFC_PERMISSION_011", "Ablauf (Tage)");
define("CMS_L_IFC_PERMISSION_012", "Benutzer");
define("CMS_L_IFC_PERMISSION_014", "Rechteverwaltung");
define("CMS_L_IFC_PERMISSION_015", "Berechtigung erteilt");
define("CMS_L_IFC_PERMISSION_016", "Berechtigung verweigert");
define("CMS_L_IFC_PERMISSION_017", "Zeitzone");
define("CMS_L_IFC_PERMISSION_018", "Ausschluss");
define("CMS_L_IFC_PERMISSION_019", "Rechte");
define("CMS_L_IFC_PERMISSION_020", "Erweitert");
define("CMS_L_IFC_PERMISSION_021", "Benutzer"); //plural
define("CMS_L_IFC_PERMISSION_022", "Gruppen");
define("CMS_L_IFC_PERMISSION_023", "Alle");
define("CMS_L_IFC_PERMISSION_024", "Umkehren");
define("CMS_L_IFC_PERMISSION_025", "Keine");
define("CMS_L_IFC_PERMISSION_026", "Aktivieren");
define("CMS_L_IFC_PERMISSION_027", "Deaktivieren");
define("CMS_L_IFC_PERMISSION_028", "Berechtigung entfernen");
define("CMS_L_IFC_PERMISSION_029", "Ausschluss entfernen");
define("CMS_L_IFC_PERMISSION_030", "<strong>+</strong> explizit erteilt");
define("CMS_L_IFC_PERMISSION_031", "<strong>+</strong> explizit erteilt, <strong>-</strong> explizit verweigert");
define("CMS_L_IFC_PERMISSION_032", "Schlüssel");
//ifc_profile
//.....................................................................................................
define("CMS_L_IFC_PROFILE",     "Profile");
define("CMS_L_IFC_PROFILE_001", "ID");
define("CMS_L_IFC_PROFILE_002", "Kennung");
define("CMS_L_IFC_PROFILE_003", "Benutzername");
define("CMS_L_IFC_PROFILE_004", "Rechtevererbung");
define("CMS_L_IFC_PROFILE_005", "Organisation");
define("CMS_L_IFC_PROFILE_006", "Vorname");
define("CMS_L_IFC_PROFILE_007", "Nachname");
define("CMS_L_IFC_PROFILE_008", "Strasse");
define("CMS_L_IFC_PROFILE_009", "PLZ");
define("CMS_L_IFC_PROFILE_010", "Ort");
define("CMS_L_IFC_PROFILE_011", "Land");
define("CMS_L_IFC_PROFILE_012", "Telefon");
define("CMS_L_IFC_PROFILE_013", "Telefon 2");
define("CMS_L_IFC_PROFILE_014", "Mobiltelefon");
define("CMS_L_IFC_PROFILE_015", "Fax");
define("CMS_L_IFC_PROFILE_016", "Anmerkung");
define("CMS_L_IFC_PROFILE_017", "Beginnt mit");
define("CMS_L_IFC_PROFILE_018", "Enthält");
define("CMS_L_IFC_PROFILE_019", "Endet mit");
define("CMS_L_IFC_PROFILE_020", "Grösser als");
define("CMS_L_IFC_PROFILE_021", "Gleich");
define("CMS_L_IFC_PROFILE_022", "Kleiner als");
define("CMS_L_IFC_PROFILE_023", "Gruppierung");
define("CMS_L_IFC_PROFILE_024", "Zeilen/Seite");
define("CMS_L_IFC_PROFILE_025", "Reset");
define("CMS_L_IFC_PROFILE_026", "(Leer)");
define("CMS_L_IFC_PROFILE_027", "Verwaltungsdaten");
define("CMS_L_IFC_PROFILE_028", "Personendaten");
define("CMS_L_IFC_PROFILE_029", "Kontaktdaten");
define("CMS_L_IFC_PROFILE_030", "Sonstige Daten");
define("CMS_L_IFC_PROFILE_031", "(Keine Angabe)");
define("CMS_L_IFC_PROFILE_032", "Sichtbar");
define("CMS_L_IFC_PROFILE_033", "Änderbar");
define("CMS_L_IFC_PROFILE_034", "Basiseinstellungen");
define("CMS_L_IFC_PROFILE_035", "Erforderlich");
define("CMS_L_IFC_PROFILE_036", "Erweiterte Einstellungen");
define("CMS_L_IFC_PROFILE_037", "Erweiterte Daten");
define("CMS_L_IFC_PROFILE_038", "Freifeld");
define("CMS_L_IFC_PROFILE_039", "Suchfilter");
define("CMS_L_IFC_PROFILE_040", "Seite");
define("CMS_L_IFC_PROFILE_041", "Aktiv");
define("CMS_L_IFC_PROFILE_042", "Kreditkarteninformationen");
define("CMS_L_IFC_PROFILE_043", "Bankverbindung");
define("CMS_L_IFC_PROFILE_044", "Kreditkartennummer");
define("CMS_L_IFC_PROFILE_045", "Kreditinstitut");
define("CMS_L_IFC_PROFILE_046", "Kreditkarteninhaber");
define("CMS_L_IFC_PROFILE_047", "Ablaufdatum");
define("CMS_L_IFC_PROFILE_048", "Kontonummer");
define("CMS_L_IFC_PROFILE_049", "Geldinstitut");
define("CMS_L_IFC_PROFILE_050", "Bankleitzahl");
define("CMS_L_IFC_PROFILE_051", "Kontoinhaber");
define("CMS_L_IFC_PROFILE_052", "Anmeldedaten");
define("CMS_L_IFC_PROFILE_053", "Erstellt");
define("CMS_L_IFC_PROFILE_054", "Geändert");
define("CMS_L_IFC_PROFILE_055", "Generieren");
define("CMS_L_IFC_PROFILE_056", "Speichern und beenden");
//ifc_search
//.....................................................................................................
define("CMS_L_IFC_SEARCH",     "Suche");
define("CMS_L_IFC_SEARCH_001", "Suchfilter");
define("CMS_L_IFC_SEARCH_002", "Titel");
define("CMS_L_IFC_SEARCH_003", "Die Abrufliste enthält <strong>insgesamt %d Aufträge</strong> " .
                               "<a href=\"%s\" style=\"COLOR:#00ff00\">[Abarbeiten]</a> " .
                               "<a href=\"%s\" style=\"COLOR:#ff0000\">[Entfernen]</a>, " .
                               "davon <strong>%d interne Seiten</strong> " .
                               "<a href=\"%s\" style=\"COLOR:#00ff00\">[Abarbeiten]</a> " .
                               "<a href=\"%s\" style=\"COLOR:#ff0000\">[Entfernen]</a>, " .
                               "<strong>%d ausgewählte Einträge</strong> " .
                               "<a href=\"%s\" style=\"COLOR:#00ff00\">[Abarbeiten]</a> " .
                               "<a href=\"%s\" style=\"COLOR:#ff0000\">[Entfernen]</a>, " .
                               "<strong>%d Fremdeintragungen</strong> " .
                               "<a href=\"%s\" style=\"COLOR:#00ff00\">[Abarbeiten]</a> " .
                               "<a href=\"%s\" style=\"COLOR:#ff0000\">[Entfernen]</a>, " .
                               "<strong>%d entdeckte Links</strong> " .
                               "<a href=\"%s\" style=\"COLOR:#00ff00\">[Abarbeiten]</a> " .
                               "<a href=\"%s\" style=\"COLOR:#ff0000\">[Entfernen]</a> " .
                               "und <strong>%d Aktualisierungen</strong> " .
                               "<a href=\"%s\" style=\"COLOR:#00ff00\">[Abarbeiten]</a> " .
                               "<a href=\"%s\" style=\"COLOR:#ff0000\">[Entfernen]</a>.");
define("CMS_L_IFC_SEARCH_004", "Text");
define("CMS_L_IFC_SEARCH_005", "Stand");
define("CMS_L_IFC_SEARCH_006", "Beginnt mit");
define("CMS_L_IFC_SEARCH_007", "Enthält");
define("CMS_L_IFC_SEARCH_008", "Endet mit");
define("CMS_L_IFC_SEARCH_009", "Grösser als");
define("CMS_L_IFC_SEARCH_010", "Gleich");
define("CMS_L_IFC_SEARCH_011", "Kleiner als");
define("CMS_L_IFC_SEARCH_012", "Zeilen/Seite");
define("CMS_L_IFC_SEARCH_013", "Weiterleitungsgrenze überschritten");
define("CMS_L_IFC_SEARCH_014", "Abfragen");
define("CMS_L_IFC_SEARCH_015", "Alle Einträge zur Abfrage vormerken");
define("CMS_L_IFC_SEARCH_016", "Links folgen");
define("CMS_L_IFC_SEARCH_017", "Suchindex aufbauen");
define("CMS_L_IFC_SEARCH_018", "Seite eintragen");
define("CMS_L_IFC_SEARCH_019", "Alle Aufträge abarbeiten");
define("CMS_L_IFC_SEARCH_020", "Interne Seiten abarbeiten");
define("CMS_L_IFC_SEARCH_021", "Fremdeintragungen abarbeiten");
define("CMS_L_IFC_SEARCH_022", "Entdeckte Links abarbeiten");
define("CMS_L_IFC_SEARCH_023", "Aktualisierungen abarbeiten");
define("CMS_L_IFC_SEARCH_024", "Fenster klonen");
define("CMS_L_IFC_SEARCH_025", "Wartung durchführen");
define("CMS_L_IFC_SEARCH_026", "Interne Seiten zur Abfrage vormerken");
define("CMS_L_IFC_SEARCH_027", "Ausgewählte Einträge abarbeiten");
define("CMS_L_IFC_SEARCH_028", "Auswahl zur Abfrage vormerken");
define("CMS_L_IFC_SEARCH_029", "Abruf...");
define("CMS_L_IFC_SEARCH_030", "Fehler");
define("CMS_L_IFC_SEARCH_031", "OK");
define("CMS_L_IFC_SEARCH_032", "Fertig");
define("CMS_L_IFC_SEARCH_033", "Ungültige Adresse");
define("CMS_L_IFC_SEARCH_034", "Keine Verbindung");
define("CMS_L_IFC_SEARCH_035", "Nicht unterstütztes Format");
define("CMS_L_IFC_SEARCH_036", "Keine Änderung");
define("CMS_L_IFC_SEARCH_037", "Aktualisierung ausgelassen");
define("CMS_L_IFC_SEARCH_038", "Datenabruf fehlgeschlagen");
define("CMS_L_IFC_SEARCH_039", "Kein Inhalt");
define("CMS_L_IFC_SEARCH_040", "Indizierung unerwünscht");
define("CMS_L_IFC_SEARCH_041", "Indiziert");
define("CMS_L_IFC_SEARCH_042", "Indizierung fehlgeschlagen");
define("CMS_L_IFC_SEARCH_043", "Unbekannter Fehler");
define("CMS_L_IFC_SEARCH_044", "Reset");
define("CMS_L_IFC_SEARCH_045", "Sortierung");
define("CMS_L_IFC_SEARCH_046", "Verarbeite Daten");
define("CMS_L_IFC_SEARCH_047", "Initialisiere Seitenscore");
define("CMS_L_IFC_SEARCH_048", "Berechne Seitenscore, Iteration %d von %d");
define("CMS_L_IFC_SEARCH_049", "Finalisiere Seitenscore");
define("CMS_L_IFC_SEARCH_050", "Binde Dangling Links ein, Ebene %d von %d");
define("CMS_L_IFC_SEARCH_051", "Adresse abgelehnt");
define("CMS_L_IFC_SEARCH_052", "Adressfilter");
define("CMS_L_IFC_SEARCH_053", "Ausschlussregeln");
define("CMS_L_IFC_SEARCH_054", "Aufnahmeregeln, hebt Ausschluss auf");
define("CMS_L_IFC_SEARCH_055", "Verwenden Sie reguläre Ausdrücke (" .
                               "<a href=\"javascript:load_page('http://www.pcre.org/pcre.txt');\">PCRE</a>), " .
                               "um übereinstimmende Adressen zu sperren, " .
                               "indem Sie jeweils einen Ausdruck pro Zeile angeben. " .
                               "Zusätzlich erlauben die Aufnahmeregeln, " .
                               "Ausnahmen zu den Ausschlussregeln festzulegen. " .
                               "Die Bedeutung eines Ausdrucks lässt sich umkehren, " .
                               "indem man ein Ausrufezeichen an den Zeilenanfang stellt.<br>" .
                               "&nbsp;<br>" .
                               "Beispiel: !~^http://[^\.]*?\.beispiel\.de(?:/|$)~i<br>" .
                               "Betrifft alle Adressen, die nicht zur Domain beispiel.de gehören.");
define("CMS_L_IFC_SEARCH_056", "Update erzwingen");
define("CMS_L_IFC_SEARCH_057", "Beginne Auftragsverarbeitung");
define("CMS_L_IFC_SEARCH_058", "Score");
define("CMS_L_IFC_SEARCH_059", "Stoppwort-Listen");
define("CMS_L_IFC_SEARCH_060", "Stoppwörter (Leerraum-getrennt)");
define("CMS_L_IFC_SEARCH_061", "Legen Sie Wörter fest, " .
                               "die in der jeweiligen Sprache keine inhaltliche Relevanz haben, " .
                               "z.B. Artikel, Konjunktionen, Präpositionen, etc. " .
                               "Das Filtern dieser Wörter ermöglicht eine effizientere Suche. " .
                               "Trennen Sie jedes Wort durch einen Leerraum " .
                               "(Leerzeichen, Zeilenumbruch, etc.)");
//ifc_setup
//.....................................................................................................
define("CMS_L_IFC_SETUP",     "Setup");
define("CMS_L_IFC_SETUP_001", "Administrator-Kennwort");
define("CMS_L_IFC_SETUP_002", "Das Administrator-Kennwort entspricht noch der Voreinstellung und ist nicht sicher. " .
                              "Bitte geben Sie ein neues Kennwort ein, " .
                              "um sich als Administrator anzumelden.");
define("CMS_L_IFC_SETUP_003", "Neues Kennwort");
define("CMS_L_IFC_SETUP_004", "Kennwortbestätigung");
define("CMS_L_IFC_SETUP_005", "Datenbank-Verbindungseinstellungen");
define("CMS_L_IFC_SETUP_006", "Bitte geben Sie die Zugangsdaten für eine MySQL-Datenbank an, " .
                              "die Sie zum Speichern ihrer Anwendungsdaten verwenden wollen.");
define("CMS_L_IFC_SETUP_007", "MySQL-Server");
define("CMS_L_IFC_SETUP_008", "MySQL-Datenbank");
define("CMS_L_IFC_SETUP_009", "Benutzername");
define("CMS_L_IFC_SETUP_010", "Kennwort");
define("CMS_L_IFC_SETUP_011", "Das Setup ist vollständig.");
define("CMS_L_IFC_SETUP_012", "Postausgang-Servereinstellungen");
define("CMS_L_IFC_SETUP_013", "Bitte geben Sie eine E-Mail-Adresse an, " .
                              "die für den Versand von Formulardaten verwendet werden soll " .
                              "und wählen Sie eine Versandmethode.");
define("CMS_L_IFC_SETUP_014", "SMTP-Server");
define("CMS_L_IFC_SETUP_015", "E-Mail-Adresse");
define("CMS_L_IFC_SETUP_016", "Benutzername");
define("CMS_L_IFC_SETUP_017", "Kennwort");
define("CMS_L_IFC_SETUP_018", "Die Initialdaten wurden erfolgreich in die Datenbank geschrieben.");
define("CMS_L_IFC_SETUP_019", "Die Initialdaten konnten nicht in die Datenbank geschrieben werden.");
define("CMS_L_IFC_SETUP_020", "Sie haben kein Kennwort angegeben.");
define("CMS_L_IFC_SETUP_021", "Kennwort und Kennwortbestätigung stimmen nicht überein.");
define("CMS_L_IFC_SETUP_022", "Es konnte keine Verbindung mit der Datenbank hergestellt werden.");
define("CMS_L_IFC_SETUP_023", "Es konnte keine Verbindung mit dem Postausgang-Server hergestellt werden.");
define("CMS_L_IFC_SETUP_024", "Das Setup nach der Anmeldung nicht mehr anzeigen.");
define("CMS_L_IFC_SETUP_025", "mail()-Funktion verwenden");
define("CMS_L_IFC_SETUP_026", "SMTP-Server verwenden");
define("CMS_L_IFC_SETUP_027", "SMTP-Einstellungen");
define("CMS_L_IFC_SETUP_028", "Testnachricht");
//ifc_system
//.....................................................................................................
define("CMS_L_IFC_SYSTEM",     "#System");
define("CMS_L_IFC_SYSTEM_001", "Attribut");
define("CMS_L_IFC_SYSTEM_002", "Untergeordnete Elemente zulassen");
define("CMS_L_IFC_SYSTEM_003", "Alle");
define("CMS_L_IFC_SYSTEM_004", "Umkehren");
define("CMS_L_IFC_SYSTEM_005", "Keine");
define("CMS_L_IFC_SYSTEM_006", "Schritt 1: Daten");
define("CMS_L_IFC_SYSTEM_007", "Wert");
define("CMS_L_IFC_SYSTEM_008", "Schritt 2: Position");
define("CMS_L_IFC_SYSTEM_009", "Index");
//ifc_template
//.....................................................................................................
define("CMS_L_IFC_TEMPLATE",     "Vorlagen");
define("CMS_L_IFC_TEMPLATE_001", "Quelltext von Adresse (URL):");
define("CMS_L_IFC_TEMPLATE_002", "Leerer Quelltext");
define("CMS_L_IFC_TEMPLATE_003", "Quelltext aus Datei (HTML):");
define("CMS_L_IFC_TEMPLATE_004", "Neue Kategorie");
define("CMS_L_IFC_TEMPLATE_005", "Kategorie");
define("CMS_L_IFC_TEMPLATE_006", "Quelltext");
define("CMS_L_IFC_TEMPLATE_007", "Vorlagen");
define("CMS_L_IFC_TEMPLATE_008", "Seitenvorlage");
define("CMS_L_IFC_TEMPLATE_009", "Die Vorschau ist nicht verfügbar. " .
                                 "IFRAMEs sind inaktiv oder werden von ihrer Websoftware nicht unterstützt.");
define("CMS_L_IFC_TEMPLATE_010", "Bilder");
define("CMS_L_IFC_TEMPLATE_011", "Tools");
define("CMS_L_IFC_TEMPLATE_012", "Quelltext beibehalten");
define("CMS_L_IFC_TEMPLATE_013", "Platzhalter");
define("CMS_L_IFC_TEMPLATE_014", "Metadaten");
define("CMS_L_IFC_TEMPLATE_015", "Kontrollpad");
define("CMS_L_IFC_TEMPLATE_016", "Abhängiger Block");
define("CMS_L_IFC_TEMPLATE_017", "Abhängige Alternative");
define("CMS_L_IFC_TEMPLATE_018", "Wiederholung");
define("CMS_L_IFC_TEMPLATE_019", "Vorlage");
define("CMS_L_IFC_TEMPLATE_020", "Text");
define("CMS_L_IFC_TEMPLATE_021", "Verweis");
define("CMS_L_IFC_TEMPLATE_022", "Bild");
define("CMS_L_IFC_TEMPLATE_023", "Thumbnail");
define("CMS_L_IFC_TEMPLATE_024", "Media");
define("CMS_L_IFC_TEMPLATE_025", "Download");
define("CMS_L_IFC_TEMPLATE_026", "Plugin");
define("CMS_L_IFC_TEMPLATE_027", "PHP-Script");
define("CMS_L_IFC_TEMPLATE_029", "HTML-Kommentar");
define("CMS_L_IFC_TEMPLATE_030", "Seitengerüst");
define("CMS_L_IFC_TEMPLATE_031", "Backlink");
define("CMS_L_IFC_TEMPLATE_032", "Blindtabelle");
define("CMS_L_IFC_TEMPLATE_033", "PHP-Include");
define("CMS_L_IFC_TEMPLATE_034", "Kategorie umbenennen");
define("CMS_L_IFC_TEMPLATE_035", "Positionsänderung");
define("CMS_L_IFC_TEMPLATE_036", "Kein Caching");
define("CMS_L_IFC_TEMPLATE_037", "Gruppe");
define("CMS_L_IFC_TEMPLATE_038", "Namensraum");
define("CMS_L_IFC_TEMPLATE_039", "Basis-Namensraum");
define("CMS_L_IFC_TEMPLATE_040", "Wert");
define("CMS_L_IFC_TEMPLATE_041", "CSS");
define("CMS_L_IFC_TEMPLATE_042", "Verzeichnis");
define("CMS_L_IFC_TEMPLATE_043", "PHP-Ausgabe");
define("CMS_L_IFC_TEMPLATE_044", "Speichern + anzeigen");
define("CMS_L_IFC_TEMPLATE_045", "Navigation");
define("CMS_L_IFC_TEMPLATE_046", "Downloads");
define("CMS_L_IFC_TEMPLATE_047", "Verzeichnis (PHP)");
define("CMS_L_IFC_TEMPLATE_048", "Bilder (PHP)");
//ifc_token
//.....................................................................................................
define("CMS_L_IFC_TOKEN",     "Platzhalter");
define("CMS_L_IFC_TOKEN_001", "Kategorie");
define("CMS_L_IFC_TOKEN_002", "Platzhalter"); //plural
define("CMS_L_IFC_TOKEN_003", "Platzhalter"); //singular
define("CMS_L_IFC_TOKEN_004", "Die Vorschau ist nicht verfügbar. " .
                              "IFRAMEs sind inaktiv oder werden von ihrer Websoftware nicht unterstützt.");
define("CMS_L_IFC_TOKEN_006", "Text");
define("CMS_L_IFC_TOKEN_007", "Neue Kategorie");
define("CMS_L_IFC_TOKEN_008", "Werte (kommagetrennt)");
define("CMS_L_IFC_TOKEN_009", "Kategorie umbenennen");
//desktop
//-----------------------------------------------------------------------------------------------------
//desktop_address
//.....................................................................................................
define("CMS_L_DESKTOP_ADDRESS_001", "Adresse");
define("CMS_L_DESKTOP_ADDRESS_002", "Notiz");
define("CMS_L_DESKTOP_ADDRESS_003", "Organisation");
define("CMS_L_DESKTOP_ADDRESS_004", "Telefon");
define("CMS_L_DESKTOP_ADDRESS_005", "Fax");
define("CMS_L_DESKTOP_ADDRESS_006", "Adresse");
//desktop_appointment
//.....................................................................................................
define("CMS_L_DESKTOP_APPOINTMENT_001", "Neuer Termin");
define("CMS_L_DESKTOP_APPOINTMENT_002", "Termin");
define("CMS_L_DESKTOP_APPOINTMENT_003", "Datum");
define("CMS_L_DESKTOP_APPOINTMENT_004", "Zeit");
define("CMS_L_DESKTOP_APPOINTMENT_005", "Betreff");
define("CMS_L_DESKTOP_APPOINTMENT_006", "Ort");
define("CMS_L_DESKTOP_APPOINTMENT_007", "Tag");
define("CMS_L_DESKTOP_APPOINTMENT_008", "Monat");
define("CMS_L_DESKTOP_APPOINTMENT_009", "Jahr");
define("CMS_L_DESKTOP_APPOINTMENT_010", "Zeit");
define("CMS_L_DESKTOP_APPOINTMENT_011", "Nach Ablauf entfernen");
define("CMS_L_DESKTOP_APPOINTMENT_012", "Inhalt");
define("CMS_L_DESKTOP_APPOINTMENT_013", "Teilnehmer");
//desktop_mailbox
//.....................................................................................................
define("CMS_L_DESKTOP_MAILBOX_001", "Eingang");
define("CMS_L_DESKTOP_MAILBOX_002", "Ausgang");
define("CMS_L_DESKTOP_MAILBOX_003", "Entwürfe");
define("CMS_L_DESKTOP_MAILBOX_004", "Papierkorb");
define("CMS_L_DESKTOP_MAILBOX_005", "Spam");
define("CMS_L_DESKTOP_MAILBOX_006", "%d neue Nachricht(en), davon %d als Spam erkannt.");
define("CMS_L_DESKTOP_MAILBOX_007", "Nachricht");
define("CMS_L_DESKTOP_MAILBOX_008", "Absender");
define("CMS_L_DESKTOP_MAILBOX_009", "AW");
define("CMS_L_DESKTOP_MAILBOX_010", "Sendedatum");
define("CMS_L_DESKTOP_MAILBOX_011", "Empfänger");
define("CMS_L_DESKTOP_MAILBOX_012", "Nebenempfänger");
define("CMS_L_DESKTOP_MAILBOX_013", "<small>Format:</small> " .
                                    "<strong>%s</strong>, " .
                                    "<small>Grösse:</small> %s");
define("CMS_L_DESKTOP_MAILBOX_014", "Nachricht schreiben");
define("CMS_L_DESKTOP_MAILBOX_015", "CC (Kopie)");
define("CMS_L_DESKTOP_MAILBOX_016", "BCC (Blindkopie)");
define("CMS_L_DESKTOP_MAILBOX_017", "Betreff");
define("CMS_L_DESKTOP_MAILBOX_018", "Kontoname");
define("CMS_L_DESKTOP_MAILBOX_019", "Posteingangsserver (POP3)");
define("CMS_L_DESKTOP_MAILBOX_020", "Postausgangsserver (SMTP)");
define("CMS_L_DESKTOP_MAILBOX_021", "Signatur");
define("CMS_L_DESKTOP_MAILBOX_022", "Spamfilter-Aktivierungsgrenze");
define("CMS_L_DESKTOP_MAILBOX_023", "Inaktiv");
define("CMS_L_DESKTOP_MAILBOX_024", "Empfangen");
define("CMS_L_DESKTOP_MAILBOX_025", "Senden");
define("CMS_L_DESKTOP_MAILBOX_026", "Ordner erstellen");
define("CMS_L_DESKTOP_MAILBOX_027", "Ordner umbenennen");
define("CMS_L_DESKTOP_MAILBOX_028", "Ordner entfernen");
define("CMS_L_DESKTOP_MAILBOX_029", "Einstellungen");
define("CMS_L_DESKTOP_MAILBOX_030", "Nachricht lesen");
define("CMS_L_DESKTOP_MAILBOX_031", "Postfach");
define("CMS_L_DESKTOP_MAILBOX_032", "Ordner");
define("CMS_L_DESKTOP_MAILBOX_033", "Alle");
define("CMS_L_DESKTOP_MAILBOX_034", "Umkehren");
define("CMS_L_DESKTOP_MAILBOX_035", "Keine");
define("CMS_L_DESKTOP_MAILBOX_036", "Verschieben nach");
define("CMS_L_DESKTOP_MAILBOX_037", "Datum");
define("CMS_L_DESKTOP_MAILBOX_038", "Nach Datum sortieren");
define("CMS_L_DESKTOP_MAILBOX_039", "Absender");
define("CMS_L_DESKTOP_MAILBOX_040", "Nach Absender sortieren");
define("CMS_L_DESKTOP_MAILBOX_041", "Spam");
define("CMS_L_DESKTOP_MAILBOX_042", "Nach Spam-Wahrscheinlichkeit sortieren");
define("CMS_L_DESKTOP_MAILBOX_043", "Grösse");
define("CMS_L_DESKTOP_MAILBOX_044", "Nach Grösse sortieren");
define("CMS_L_DESKTOP_MAILBOX_045", "Betreff");
define("CMS_L_DESKTOP_MAILBOX_046", "Nach Betreff sortieren");
define("CMS_L_DESKTOP_MAILBOX_047", "Training");
define("CMS_L_DESKTOP_MAILBOX_048", "Als Spam trainieren");
define("CMS_L_DESKTOP_MAILBOX_049", "Als Normal trainieren");
define("CMS_L_DESKTOP_MAILBOX_050", "Papierkorb leeren");
define("CMS_L_DESKTOP_MAILBOX_051", "Nachrichten nach Erhalt vom Server entfernen");
define("CMS_L_DESKTOP_MAILBOX_052", "Adressen");
define("CMS_L_DESKTOP_MAILBOX_053", "Dateianhang");
define("CMS_L_DESKTOP_MAILBOX_054", "-------- Ursprüngliche Nachricht --------");
define("CMS_L_DESKTOP_MAILBOX_055", "Die weiterzuleitende Nachricht wurde angehängt.");
define("CMS_L_DESKTOP_MAILBOX_056", "Antworten");
define("CMS_L_DESKTOP_MAILBOX_057", "Weiterleiten");
define("CMS_L_DESKTOP_MAILBOX_058", "AW");
define("CMS_L_DESKTOP_MAILBOX_059", "WG");
define("CMS_L_DESKTOP_MAILBOX_060", "%d entfernte Nachricht(en), davon %d vom Postserver gelöscht.");
define("CMS_L_DESKTOP_MAILBOX_061", "Enthält Anhang");
//desktop_note
//.....................................................................................................
define("CMS_L_DESKTOP_NOTE_001", "Notiz");
define("CMS_L_DESKTOP_NOTE_002", "Speichern und beenden");
//desktop_ims
//.....................................................................................................
define("CMS_L_DESKTOP_IMS_001", "Nachricht schreiben");
define("CMS_L_DESKTOP_IMS_002", "Empfänger");
define("CMS_L_DESKTOP_IMS_003", "Nachricht");
define("CMS_L_DESKTOP_IMS_004", "Es existieren keine Empfänger.");
define("CMS_L_DESKTOP_IMS_005", "Es liegen keine Nachrichten vor.");
define("CMS_L_DESKTOP_IMS_006", "Alle");
define("CMS_L_DESKTOP_IMS_007", "Umkehren");
define("CMS_L_DESKTOP_IMS_008", "Keine");
define("CMS_L_DESKTOP_IMS_009", "Korrespondenz mit Benutzer anzeigen");
define("CMS_L_DESKTOP_IMS_010", "Zusammenhängende Nachrichten anzeigen");
define("CMS_L_DESKTOP_IMS_011", "Antworten");
define("CMS_L_DESKTOP_IMS_012", "Messenger");
?>