/*

   nuos Content Management System
   Copyright (C) 2012 Patrick Heyer, www.nuos-cms.org

   This program is free software: you can redistribute it and/or modify
   it under the terms of the GNU General Public License as published by
   the Free Software Foundation, either version 3 of the License, or
   (at your option) any later version.

   This program is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
   GNU General Public License for more details.

   You should have received a copy of the GNU General Public License
   along with this program.  If not, see <http://www.gnu.org/licenses/>.

*/

var asr_callback = new Array();

function asr_send(url) //arguments: 1 => callback
{
        //frame
        var frame = document.createElement("iframe");

        //name
        var name    = "asr_";
        var _string = "0123456789abcdefghijklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZ";

        for (var i = 0; i < 8; i++)
                name += _string.charAt(Math.floor(Math.random() * 62));

        frame.name = name;

        //callback
        if (arguments.length > 1) asr_callback[name] = arguments[1];
        frame.onload = asr_onload;

        //style
        with (frame.style)
        {
                height   = "0";
                left     = "-99999px";
                position = "fixed";
                width    = "0";
        };

        //source
        frame.src = url;

        //activate
        document.getElementsByTagName("body")[0].appendChild(frame);
};
//................................
function asr_create_frame() //arguments: 0 => callback
{
        //frame
        var frame = document.createElement("iframe");

        //name
        var name    = "asr_";
        var _string = "0123456789abcdefghijklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZ";

        for (var i = 0; i < 8; i++)
                name += _string.charAt(Math.floor(Math.random() * 62));

        frame.name = name;

        //style
        with (frame.style)
        {
                height   = "0";
                left     = "-99999px";
                position = "fixed";
                width    = "0";
        };

        //source
        frame.src = "javascript:false;";

        //activate
        document.getElementsByTagName("body")[0].appendChild(frame);

        //callback
        if (arguments.length > 0) asr_callback[name] = arguments[0];
        frame.onload = asr_onload;

        return name;
};
//................................
function asr_onload()
{
        var name = this.name;

        if (typeof asr_callback[name] == "function")
        {
                var object = this.contentWindow.document.getElementsByTagName("body")[0];

                if (object == undefined)
                {
                        object = document.createElement("div");
                        object.appendChild(this.contentWindow.document.documentElement.cloneNode(true));
                };

                asr_callback[name](object.innerHTML);
                asr_callback[name] = null;
        };

        document.getElementsByTagName("body")[0].removeChild(this);
        document.title = document.title;
        return true;
};