/*

   nuos Content Management System
   Copyright (C) 2012 Patrick Heyer, www.nuos-cms.org

   This program is free software: you can redistribute it and/or modify
   it under the terms of the GNU General Public License as published by
   the Free Software Foundation, either version 3 of the License, or
   (at your option) any later version.

   This program is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
   GNU General Public License for more details.

   You should have received a copy of the GNU General Public License
   along with this program.  If not, see <http://www.gnu.org/licenses/>.

*/

function scrolltotarget_init()
{
        var list       = document.getElementsByTagName("a");
        var object     = null;
        var data       = "";
        var fragment   = "";
        var url_source = "";
        var url_target = "";
        var c          = list.length;
        var func       = function(e) { e.preventDefault(); scrolltotarget(this); };

        for (var i = 0; i < c; i++)
        {
                object = list.item(i);

                if (object.hasAttribute("data-scrolltotarget"))
                {
                        data = object.getAttribute("data-scrolltotarget");
                        if (data.match(/(^|\s)(off|no|false)(\s|$)/i)) continue;
                };

                fragment = object.href.replace(/^.*#/, "");

                if (fragment != "")
                {
                        url_source = window.location.href.replace(/#.*$/, "");
                        url_target = object.href.replace(/#.*$/, "");

                        if (url_target == "")
                                object.href = url_source + "#" + fragment;

                        if ((url_target == "") || (url_target == url_source))
                                fx_event_listen(object, "click", func);
                };
        };
};

function scrolltotarget(object)
{
        var id     = object.href.substr(object.href.lastIndexOf("#") + 1);
        var target = document.getElementById(id);

        fx_scrollto(target);
};