<?php

namespace cms;

if (stre(CMS_LANGUAGE_ENABLED)) return;

$data     = new data("#system/language");
$language = explode(",", CMS_LANGUAGE_ENABLED);
$flag     = defined("CMS_CONTENT_DIRECTORY_INDEX") && (CMS_CONTENT_DIRECTORY_INDEX !== 0);

reset($language);
while (list(, $value) = each($language))
{
        if (streq($value, CMS_LANGUAGE)) continue; //exclude active language

        while (TRUE)
        {
                //directory entry
                while ($flag)
                {
                        $map = new map("#system/$value.directory");
                        $url = $map->get_value(CMS_CONTENT_DIRECTORY_INDEX);
                        if ($url === NULL) break;
                        $url = CMS_ROOT_URL . $url;
                        break 2;
                };

                //no directory entry
                $url = CMS_ACTIVE_URL . cms_param(array("cms_select_language" => $value));
                break;
        };

        $name = x($data->get($value, "name"));

        echo("<a href=\"" . x($url) . "\" " .
                "title=\"$name\">" .
             "<img src=\"" . x(CMS_DATA_URL . "language/$value.gif") . "\" " .
                  "alt=\"$name\">" .
             "</a>");
};
?>