/****************************************
  section
****************************************/

var func = function()
{
    var list  = document.getElementsByClassName("section");
    var width = (document.documentElement.clientWidth || document.body.clientWidth) + "px";
    for (var i = 0; i < list.length; i++) list[i].style.width = width;
};

fx_event_listen(window, "resize", func);
fx_event_listen(window, "load", func);

/****************************************
  top button
****************************************/

var func = function()
{
    var object = document.getElementById("goto-top");
    var flag   = fx_page_top() > 250;
    object.style.opacity = flag ? "1" : "0";
    object.style.right   = flag ? "0" : "-99999px";
};

fx_event_listen(window, "scroll", func);
func();

/****************************************
  menu trigger
****************************************/

var func = function(event)
{
    //prevent touch device in safari mobile from firing click event
    var dummy = document.createElement("SPAN");
    var id    = "dummy-" + Math.floor(Math.random() * 10000);
    dummy.setAttribute("id", id);
    document.getElementsByTagName("BODY")[0].appendChild(dummy);
    setTimeout("var dummy = document.getElementById(\"" + id + "\");" +
               "dummy.parentNode.removeChild(dummy);",
               10);

    document.getElementById("menu-trigger").click();
};

fx_event_listen(document.getElementById("menu-label"), "mouseenter", func);
fx_event_listen(document.getElementById("menu-out"), "mouseenter", func);

/****************************************
  menu switch
****************************************/

function menu_switch(object)
{
    var hover = arguments.length > 1;
    var on    = object.className == "menu-switch-on";
    if (hover && on) return;
    var link  = object.parentNode.parentNode.getElementsByClassName("menu-switch-on");
    while (link.length) link[0].className = "menu-switch-off";
    if (! on) object.className = "menu-switch-on";
};

var func = function()
{
    var container = document.getElementById("menu");
    var link      = container.getElementsByClassName("container");
    var _link     = null;
    var _switch   = null;

    for (var i = 0; i < link.length; i++)
    {
        _link   = link[i];
        _switch = document.createElement("a");
        _switch.setAttribute("href",  "#");
        _switch.setAttribute("class", _link.className.match(/(^|\s)active($|\s)/) ?
                                      "menu-switch-on" : "menu-switch-off");
        fx_event_listen(_switch, "click", function(event) { event.preventDefault(); menu_switch(this); });
        fx_event_listen(_switch, "mouseenter", function() { menu_switch(this, true); });
        _link.parentElement.insertBefore(_switch, _link.nextSibling);
    };
};

func();