<?php /*

   nuos Content Management System
   Copyright (C) 2012 Patrick Heyer, www.nuos-cms.org

   This program is free software: you can redistribute it and/or modify
   it under the terms of the GNU General Public License as published by
   the Free Software Foundation, either version 3 of the License, or
   (at your option) any later version.

   This program is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
   GNU General Public License for more details.

   You should have received a copy of the GNU General Public License
   along with this program.  If not, see <http://www.gnu.org/licenses/>.

*/

namespace cms;

//-----------------------------------------------------------------------------------------------------
//===< SYSTEM CLASS >==================================================================================
//-----------------------------------------------------------------------------------------------------
class system
{
//properties
//-----------------------------------------------------------------------------------------------------
        public $data = NULL;
//constructor
//-----------------------------------------------------------------------------------------------------
        function __construct()
        {
                $this->data = new data("#system/system");
        }
//methods
//-----------------------------------------------------------------------------------------------------
        function getval($property,
                        $option = "value")
        {
                return $this->data->get($property, $option);
        }
//-----------------------------------------------------------------------------------------------------
        function setval($value    = NULL,
                        $property = NULL,
                        $option   = "value")
        {
                $this->data->set($value, $property, $option);
        }
//-----------------------------------------------------------------------------------------------------
        function save()
        {
                return $this->data->save();
        }
};
?>