<?php /*

   nuos Content Management System
   Copyright (C) 2012 Patrick Heyer, www.nuos-cms.org

   This program is free software: you can redistribute it and/or modify
   it under the terms of the GNU General Public License as published by
   the Free Software Foundation, either version 3 of the License, or
   (at your option) any later version.

   This program is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
   GNU General Public License for more details.

   You should have received a copy of the GNU General Public License
   along with this program.  If not, see <http://www.gnu.org/licenses/>.

*/

namespace cms;

//-----------------------------------------------------------------------------------------------------
//===< DESKTOP INTERFACE >=============================================================================
//-----------------------------------------------------------------------------------------------------

//=====================================================================================================
//   MESSAGE HANDLING / SUB DISPLAY
//=====================================================================================================
switch (CMS_IFC_MESSAGE)
{
case "save":
case "save_close":
//-----------------------------------------------------------------------------------------------------
        $desktop->object_set($object, "text", $ifc_param1);
        $desktop->save();

        if (streq(CMS_IFC_MESSAGE, "save_close"))
                ifc_close_external();
};

//=====================================================================================================
//   MAIN DISPLAY
//=====================================================================================================

//display
$ifc = new ifc($ifc_response,
               $ifc_page,
               array(CMS_L_COMMAND_SAVE .     "|desktop/command_save"       => "save",
                     CMS_L_DESKTOP_NOTE_002 . "|desktop/command_save_close" => "save_close"),
               $param,
               NULL,
               CMS_L_DESKTOP_NOTE_001);

$ifc->set($desktop->object_get($object, "name"),
          "textarea 80x20 2048",
          $desktop->object_get($object, "text"));

$ifc->close();
?>
