<?php /*

   nuos Content Management System
   Copyright (C) 2012 Patrick Heyer, www.nuos-cms.org

   This program is free software: you can redistribute it and/or modify
   it under the terms of the GNU General Public License as published by
   the Free Software Foundation, either version 3 of the License, or
   (at your option) any later version.

   This program is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
   GNU General Public License for more details.

   You should have received a copy of the GNU General Public License
   along with this program.  If not, see <http://www.gnu.org/licenses/>.

*/

namespace cms;

//-----------------------------------------------------------------------------------------------------
//===< MODULE >========================================================================================
//-----------------------------------------------------------------------------------------------------
require("../nuos.inc");

function mod_messenger_online() {

$time  = (int)cms_cache("messenger_online.time");
$_time = time();

if ($time > ($_time - 30))
{
        $count = (int)cms_cache("messenger_online.count");
}
else
{
        $count = 0;

        if (cms_load("core"))
        {
                $core = new core(30);
                $core->update_index(TRUE);

                $core->index->reset();
                while ($core->index->next(array("guid" => TRUE)))
                {
                        $guid    = $core->index->get("guid");
                        $channel = $core->index->get("channel");
                        $status  = $core->get_status($guid, $channel);
                        if (! flag($status, CMS_CORE_STATUS_INVISIBLE)) $count++;
                };
        };

        cms_cache("messenger_online.time",  $_time, TRUE);
        cms_cache("messenger_online.count", $count, TRUE);
};

echo("document.write(\"" . qx(sprintf(CMS_L_MOD_MESSENGER_ONLINE_001, $count)) . "\");");

}; mod_messenger_online();
?>